<?php

/***************************************************************************
 *                            lang_main.php [German]
 *                              -------------------
 *     begin                : Sun May 19 2002
 *     copyright            : (C) 2001 The phpBB Group
 *     email                : support@phpbb.com
 *
 *
 ****************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

// Translation FR, 30.06.2004

$lang['TRANSLATION_INFO'] = '<a href="http://www.php-styles.com" target="_new">FR</a>';


//
// The format of this file is ---> $lang['message'] = 'text';
//
// You should also try to set a locale and a character encoding (plus direction). The encoding and direction
// will be sent to the template. The locale may or may not work, it's dependent on OS support and the syntax
// varies ... give it your best guess!
//

// Add your Root Directory - run 'find_root_dir.php' to find this 
$localdir = '/home/www/html/audio/';
   

// Add URL to your audio folder
$webdir = 'http://'.$board_config['server_name'].$board_config['script_path'].'audio';

$lang['ENCODING'] = 'iso-8859-15';
$lang['DIRECTION'] = 'ltr';
$lang['LEFT'] = 'Links';
$lang['RIGHT'] = 'Rechts';
$lang['DATE_FORMAT'] =  'd M Y'; // This should be changed to the default date format for your language, php date() format
$lang['DATE_SQL_FORMAT'] = '%M %e, %Y'; // This should be changed to the default date format for SQL for your language 
$lang['DATE_INPUT_FORMAT'] = 'd/m/y'; // Requires 'd', 'm', and 'y' and a punctuation delimiter, order can change 
$lang['JOINED_DATE_FORMAT'] = 'M Y'; // Date format of Joined date, php date() format 


$lang['SYNDICATE_FORUM_INFO'] = 'Sie knnen einen Syndikat bilden, indem Sie diese Datei verwenden';
$lang['SYNDICATE_INFO'] = 'Sie knnen ein Syndikat zu diesen Beitrgen bilden, indem Sie diese Datei verwenden';
$lang['BACKEND'] = 'Synidikat';
$lang['All_content'] = 'Urheberschutz aller Inhalte';
$lang['Original_author'] = 'und seiner einzelnen Autoren';


//
// Common, these terms are used
// extensively on several pages
//
$lang['Forum'] = 'Forum';
$lang['Forum_Index'] = 'Forum Index';
$lang['Category'] = 'Kategorie';
$lang['Topic'] = 'Thema';
$lang['Topics'] = 'Themen';
$lang['Replies'] = 'Antworten';
$lang['Views'] = 'Aufrufe';
$lang['Post'] = 'Beitrag';
$lang['Posts'] = 'Beitrge';
$lang['Posted'] = 'Verfasst am';
$lang['Username'] = 'Benutzername';
$lang['Password'] = 'Passwort';
$lang['Email'] = 'E-Mail';
$lang['PM'] = 'Private Nachrichten';
$lang['Poster'] = 'Poster';
$lang['Author'] = 'Autor';
$lang['Time'] = 'Zeit';
$lang['Hours'] = 'Stunden';
$lang['Message'] = 'Nachricht';
$lang['Favorites'] = 'Favorites';
$lang['PIC_TITLE'] = 'Bild-Titel';

$lang['1_Day'] = '1 Tag';
$lang['7_Days'] = '7 Tage';
$lang['2_Weeks'] = '2 Wochen';
$lang['1_Month'] = '1 Monat';
$lang['3_Months'] = '3 Monate';
$lang['6_Months'] = '6 Monate';
$lang['1_Year'] = '1 Jahr';

$lang['Go'] = 'Go';
$lang['Jump_to'] = 'Gehe zu';
$lang['Submit'] = 'Absenden';
$lang['Reset'] = 'Zurcksetzen';
$lang['Cancel'] = 'Abbrechen';
$lang['Preview'] = 'Vorschau';
$lang['Confirm'] = 'Besttigen';
$lang['Spellcheck'] = 'Rechtschreibprfung';
$lang['Yes'] = 'Ja';
$lang['No'] = 'Nein';
$lang['By'] = 'by';
$lang['Enabled'] = 'Aktiviert';
$lang['Disabled'] = 'Deaktiviert';
$lang['Error'] = 'Fehler';

$lang['Next'] = 'Weiter';
$lang['Previous'] = 'Zurck';
$lang['Goto_page'] = 'Gehe zu Seite';
$lang['Joined'] = 'Anmeldungsdatum';
$lang['IP_Address'] = 'IP-Adresse';

$lang['Select_forum'] = 'Forum auswhlen';
$lang['View_latest_post'] = 'Letzten Beitrag anzeigen';
$lang['View_newest_post'] = 'Neuesten Beitrag anzeigen';
$lang['Page_of'] = 'Seite <b>%d</b> von <b>%d</b>'; // Replaces with: Page 1 of 2 for example

$lang['ICQ'] = 'ICQ-Nummer';
$lang['AIM'] = 'AIM-Name';
$lang['MSNM'] = 'MSN Messenger';
$lang['YIM'] = 'Yahoo Messenger';

$lang['Forum_Index'] = 'Foren';  // eg. sitename Forum Index, %s can be removed if you prefer

$lang['Post_new_topic'] = 'Neues Thema erffnen';
$lang['Reply_to_topic'] = 'Neue Antwort erstellen';
$lang['Reply_with_quote'] = 'Antworten mit Zitat';
$lang['Quick_Reply_to_topic'] = 'Schnellantwort zu diesem Thema';

$lang['Click_return_topic'] = '%sHier klicken%s, um zum Thema zurckzukehren'; // %s's here are for uris, do not remove!
$lang['Click_return_login'] = '%sHier klicken%s, um es noch einmal zu versuchen';
$lang['Click_return_forum'] = '%sHier klicken%s, um zum Forum zurckzukehren';
$lang['Click_view_message'] = '%sHier klicken%s, um Ihre Nachricht anzuzeigen';
$lang['Click_return_modcp'] = '%sHier klicken%s, um zur Moderatorenkontrolle zurckzukehren';
$lang['Click_return_group'] = '%sHier klicken%s, um zur Gruppeninfo zurckzukehren';

$lang['Admin_panel'] = 'Administrations-Bereich';
$lang['Super_Mod_panel'] = 'Super Moderator-Bereich'; 
$lang['Mod_panel'] = 'Moderator-Bereich'; 
$lang['Stats_panel'] = 'Statistik-Bereich';  

$lang['Board_disable'] = 'Leider wurde das Board fr diesen Moment deaktiviert. Probieren Sie es bitte spter wieder.';
$lang['disable_reg_msg'] = 'Leider wurde diese Funktion deaktiviert. Probieren Sie es spter noch einmal.';
$lang['Refresh_page'] = 'Seite aktualisieren'; 


//
// Global Header strings
//
$lang['Registered_users'] = 'Registrierte Benutzer:';
$lang['Browsing_forum'] = 'Benutzer in diesem Forum:';
$lang['Browsing_topic'] = 'Benutzer, welche dieses Thema betrachten: ';
$lang['Online_users_zero_total'] = 'Insgesamt sind <b>0</b> Benutzer online: ';
$lang['Online_users_total'] = 'Insgesamt sind <b>%d</b> Benutzer online: ';
$lang['Online_user_total'] = 'Insgesamt ist <b>ein</b> Benutzer online: ';
$lang['Reg_users_zero_total'] = 'Kein Registrierter, ';
$lang['Reg_users_total'] = '%d Registrierte, ';
$lang['Reg_user_total'] = 'Ein Registrierter, ';
$lang['Hidden_users_zero_total'] = 'kein Versteckter und ';
$lang['Hidden_users_total'] = '%d Versteckte und ';
$lang['Hidden_user_total'] = 'ein Versteckter und ';
$lang['Guest_users_zero_total'] = 'kein Gast';
$lang['Guest_users_total'] = '%d Gste';
$lang['Guest_user_total'] = 'ein Gast';
$lang['Record_online_users'] = 'Der Rekord liegt bei <b>%s</b> Benutzern am %s.'; // first %s = number of users, second %s is the date.
$lang['Record_day_users'] = 'Die meisten Benutzer an eimem Tag, waren <b>%s</b> am %s'; // first %s = number of users, second %s is the date.  	

$lang['Admin_online_color'] = '%sAdministrator%s';
$lang['Super_Mod_online_color'] = '%sSuper Moderator%s';
$lang['Mod_online_color'] = '%sModerator%s';

$lang['You_last_visit'] = 'Ihr letzter Besuch war am: %s'; // %s replaced by date/time
$lang['You_points'] = 'Sie habe insgesamt %d %s'; // %d replaced by points value, %s replaced by points name 
$lang['Current_time'] = 'Aktuelles Datum und Uhrzeit: %s'; // %s replaced by time

$lang['Search_new'] = 'Beitrge seit dem letzten Besuch anzeigen';
$lang['Watched_Topics'] = 'Abonnierte Themen';  
$lang['No_Watched_Topics'] = 'Sie haben keine Themen abonniert';
$lang['Search_your_posts'] = 'Eigene Beitrge anzeigen';
$lang['Your_topics'] = 'Eigenen Themen';
$lang['View_your_topics'] = 'Eigene Themen anzeigen';
$lang['View_last_24_hours'] = 'Beitrge der letzten 24 Std.';
$lang['Search_unanswered'] = 'Unbeantwortete Beitrge anzeigen';
$lang['View_random_topic'] = 'Wahllose Beitrge';
 
$lang['Register'] = 'Registrieren';
$lang['Profile'] = 'Profil';
$lang['Edit_profile'] = 'Profil bearbeiten';
$lang['Search'] = 'Suchen';
$lang['Memberlist'] = 'Mitgliederliste';
$lang['FAQ'] = 'FAQ';
$lang['Download'] = 'Downloads'; 
$lang['Staff'] = 'Der Stab';
$lang['Player'] = 'mp3 Player';
$lang['Stats'] = 'Statistiken';
$lang['Album'] = 'Album';
$lang['Bank'] = 'Bank';
$lang['Shop'] = 'Shop';
$lang['Lottery'] = 'Lotterie';
$lang['All_forums'] = 'Alle Foren';
$lang['IRC_chat'] = 'Chat';
$lang['Portal'] = 'Portal';
$lang['Charts'] = 'Charts';
$lang['Online_games'] = 'Spiele';
$lang['KB_title'] = 'Wissensdatenbank';
$lang['Radio1'] = 'Radio';
$lang['Add_to_Favorites'] = 'Zu den Favoriten hinzufgen';
$lang['Make_Homepage'] = 'Homepage erstellen';  
$lang['Usergroups'] = 'Benutzergruppen';
$lang['Header_Top_Referrals'] = 'Top Referrals';
$lang['Notes'] = 'Notizen';
$lang['BBCode_guide'] = 'BBCode-Hilfe';
$lang['Last_Post'] = 'Letzter&nbsp;Beitrag';
$lang['Moderator'] = '<b>Moderator</b>';
$lang['Moderators'] = '<b>Moderatoren</b>';
$lang['Today_at'] = '<b>Heute</b> um %s'; // %s is the time
$lang['Yesterday_at'] = 'Gestern um %s'; // %s is the time



//
// Stats block text
//
$lang['Posted_articles_zero_total'] = 'Unsere Benutzer haben <b>noch keine</b> Beitrge geschrieben'; // Number of posts
$lang['Posted_articles_total'] = 'Unsere Benutzer haben insgesamt <b>%d</b> Beitrge geschrieben'; // Number of posts
$lang['Posted_article_total'] = 'Unsere Benutzer haben <b>einen</b> Beitrag geschrieben'; // Number of posts
$lang['Posted_topics_total'] = ', auf <B>%s</B> Themen';
$lang['Registered_users_zero_total'] = 'Wir haben <b>keine</b> registrierten Benutzer.'; // # registered users
$lang['Registered_users_total'] = 'Wir haben <b>%d</b> registrierte Benutzer.'; // # registered users
$lang['Registered_user_total'] = 'Wir haben <b>einen</b> registrierten Benutzer.'; // # registered users
$lang['male_zero_total'] = '[ <b>0</b> mnnliche und '; // # registered male users
$lang['male_total'] = '[ <b>%d</b> mnnliche und '; // # registered male users
$lang['male_one_total'] = '[ <b>%d</b> mnnliche und '; // # registered male user
$lang['female_zero_total'] = '<b>0</b> weibliche ]'; // # registered female users
$lang['female_total'] = '<b>%d</b> weibliche ]'; // # registered female users
$lang['female_one_total'] = '<b>%d</b> weibliche ]'; // # registered female user
$lang['Newest_user'] = 'Der neueste Benutzer ist <b>%s%s%s</b>.'; // a href, username, /a 
$lang['Within'] = 'von';

$lang['No_new_posts_last_visit'] = 'Keine neuen Beitrge seit Ihrem letzten Besuch';
$lang['No_new_posts'] = 'Keine neuen Beitrge';
$lang['New_posts'] = 'Neue Beitrge';
$lang['New_post'] = 'Neuer Beitrag';
$lang['No_new_posts_hot'] = 'Keine neuen Beitrge [ Top-Thema ]';
$lang['New_posts_hot'] = 'Neue Beitrge [ Top-Thema ]';
$lang['No_new_posts_locked'] = 'Keine neuen Beitrge [ Gesperrt ]';
$lang['New_posts_locked'] = 'Neue Beitrge [ Gesperrt ]';
$lang['Forum_is_locked'] = 'Forum ist gesperrt';

$lang['Forum_no_active'] = ''; 
$lang['Forum_one_active'] = '<b>%d</b> Benutzer aktiv: '; 
$lang['Forum_more_active'] = '<b>%d</b> Benutzer aktiv: '; 
$lang['Forum_one_hidden_active'] = '%d Versteckter'; 
$lang['Forum_more_hidden_active'] = '%d Versteckte'; 
$lang['Forum_one_guest_active'] = '%d Gast'; 
$lang['Forum_more_guests_active'] = '%d Gste';

//
// Login
//
$lang['Enter_password'] = 'Geben Sie bitte Ihren Benutzernamen und Ihr Passwort ein, um sich einzuloggen!';
$lang['Login'] = 'Login';
$lang['Logout'] = 'Logout';
$lang['Forgotten_password'] = 'Ich habe mein Passwort vergessen!';
$lang['Log_me_in'] = 'Bei jedem Besuch automatisch einloggen';
$lang['Log_me_in_auto'] = 'Auto Login';
$lang['Hide_me'] = 'Meinen Online-Status verstecken';
$lang['Terms_of_use'] = 'Geschftsbedingungen';
$lang['Error_login'] = 'Sie haben ein falschen oder inaktiven Benutzernamen verwendet oder ein falsches Passwort verwendet.';


//
// Index page
//
$lang['Index'] = 'Index';
$lang['No_Posts'] = 'Keine Beitrge';
$lang['No_forums'] = 'Dieses Board hat keine Foren.';
$lang['Toggle_description'] = 'Toggle-Beschreibung';

$lang['Private_Message'] = 'Private Nachricht';
$lang['Private_Messages'] = 'Private Nachrichten';
$lang['Who_is_Online'] = 'Wer ist online?';
$lang['Legend'] = 'Legende'; 
$lang['Latest_pic'] = 'Letztes Foto';
$lang['Clock'] = 'Aktuelle Zeit'; 
$lang['Post_comment'] = 'Kommentar schreiben';
$lang['Mark_all_forums'] = 'Alle Foren als gelesen markieren';
$lang['Forums_marked_read'] = 'Alle Foren wurden als gelesen markiert.';

$lang['Topic_Jump'] = 'Springe zu Thema';

$lang['External_text'] = 'Umleitung insgesamt';
$lang['External_members'] = 'Mitglieder';
$lang['External_guests'] = 'Gste';

//
// Viewforum
//
$lang['View_forum'] = 'Forum anzeigen';

$lang['Forum_not_exist'] = 'Das ausgewhlte Forum existiert nicht.';
$lang['Reached_on_error'] = 'Fehler auf dieser Seite!';
$lang['Forum_issub'] = 'Das von Ihnen gewhlte Forum hat Subkategorien.<br />Demnach knnen Sie die Beitrge nicht sehen.';

$lang['Display_topics'] = 'Siehe Beitrge der letzten';
$lang['All_Topics'] = 'Alle Themen anzeigen';

$lang['Topic_global_announcement']='<b>Globale Ankndigung:</b>'; 
$lang['Topic_Announcement'] = '<b>Ankndigung:</b>';
$lang['Topic_Sticky'] = '<b>Wichtig:</b>';
$lang['Topic_Moved'] = '<b>Verschoben:</b>';
$lang['Topic_Linked'] = '<b>Linked:</b>';
$lang['Topic_Poll'] = '<b>[Umfrage]</b>';

$lang['Mark_all_topics'] = 'Alle Themen als gelesen markieren';
$lang['Topics_marked_read'] = 'Alle Themen wurden als gelesen markiert.';

$lang['Rules_post_can'] = 'Sie <b>knnen</b> Beitrge in dieses Forum schreiben.';
$lang['Rules_post_cannot'] = 'Sie <b>knnen keine</b> Beitrge in dieses Forum schreiben.';
$lang['Rules_reply_can'] = 'Sie <b>knnen</b> auf Beitrge in diesem Forum antworten.';
$lang['Rules_reply_cannot'] = 'Sie <b>knnen</b> auf Beitrge in diesem Forum <b>nicht</b> antworten.';
$lang['Rules_edit_can'] = 'Sie <b>knnen</b> Ihre Beitrge in diesem Forum bearbeiten.';
$lang['Rules_edit_cannot'] = 'Sie <b>knnen</b> Ihre Beitrge in diesem Forum <b>nicht</b> bearbeiten.';
$lang['Rules_delete_can'] = 'Sie <b>knnen</b> Ihre Beitrge in diesem Forum lschen.';
$lang['Rules_delete_cannot'] = 'Sie <b>knnen</b> Ihre Beitrge in diesem Forum <b>nicht</b> lschen.';
$lang['Rules_vote_can'] = 'Sie <b>knnen</b> an Umfragen in diesem Forum mitmachen.';
$lang['Rules_vote_cannot'] = 'Sie <b>knnen</b> an Umfragen in diesem Forum <b>nicht</b> mitmachen.';
$lang['Rules_moderate'] = 'Sie <b>knnen</b> %sdieses Forum moderieren%s.'; // %s replaced by a href links, do not remove! 

$lang['No_topics_post_one'] = 'In diesem Forum sind keine Beitrge vorhanden.<br />Klicke auf <b>Neues Thema</b>, um den ersten Beitrag zu erstellen.';

$lang['Who_posted'] = 'Wer schrieb dies?';
$lang['Who_posted_msg'] = 'zeige Thema & schliee Fenster';

$lang['Stop_watching_forum'] = 'Forum nicht mehr abonnieren';
$lang['Start_watching_forum'] = 'Forum fr neue Beitrge abonnieren';
$lang['No_longer_watching_forum'] = 'Sie haben dieses Forum nicht mehr abonniert';
$lang['You_are_watching_forum'] = 'Sie haben nun dieses Forum fr neue Beitrge abonniert';


//
// Viewtopic
//
$lang['View_topic'] = 'Thema anzeigen';

$lang['Guest'] = 'Gast';
$lang['Post_subject'] = 'Titel';
$lang['No_Subject'] = '(Keine Thema)';
$lang['View_next_topic'] = 'Nchstes Thema anzeigen';
$lang['View_previous_topic'] = 'Vorheriges Thema anzeigen';
$lang['Submit_vote'] = 'Stimme absenden';
$lang['View_results'] = 'Ergebnis anzeigen';
$lang['Vote_until'] ='Abstimmen bis'; 
$lang['Vote_endless'] = 'Kein Enddatum'; 
$lang['Vote_closed'] = 'Abstimmung beendet'; 

$lang['No_newer_topics'] = 'Es gibt keine neueren Themen in diesem Forum.';
$lang['No_older_topics'] = 'Es gibt keine lteren Themen in diesem Forum.';
$lang['Topic_post_not_exist'] = 'Das gewhlte Thema oder der Beitrag existiert nicht.';
$lang['No_posts_topic'] = 'Es existieren keine Beitrge zu diesem Thema.';

$lang['Display_posts'] = 'Beitrge vom vorherigen Thema anzeigen';
$lang['All_Posts'] = 'Alle Beitrge';
$lang['Newest_First'] = 'Die neusten zuerst';
$lang['Oldest_First'] = 'Die ltesten zuerst';

$lang['Back_to_top'] = 'Nach oben';
$lang['Back_at_bottom'] = 'Nach unten';

$lang['Read_profile'] = 'Benutzer-Profile anzeigen';
$lang['Send_email'] = 'E-Mail an diesen Benutzer senden';
$lang['Visit_website'] = 'Website dieses Benutzers besuchen';
$lang['ICQ_status'] = 'ICQ-Status';
$lang['Edit_delete_post'] = 'Beitrag bearbeiten oder lschen';
$lang['View_IP'] = 'IP-Adresse zeigen';
$lang['Delete_post'] = 'Beitrag lschen';

$lang['wrote'] = 'hat folgendes geschrieben:'; // proceeds the username and is followed by the quoted text
$lang['Quote'] = 'Zitat'; // comes before bbcode quote output.
$lang['Code'] = 'Code'; // comes before bbcode code output.
$lang['PHPCode'] = 'PHP'; // comes before bbcode php output.

$lang['Edited_time_total'] = 'Zuletzt bearbeitet von %s am %s, insgesamt ein Mal bearbeitet'; // Last edited by me on 12 Oct 2001, edited 1 time in total
$lang['Edited_times_total'] = 'Zuletzt bearbeitet von %s am %s, insgesamt %d Male bearbeitet'; // Last edited by me on 12 Oct 2001, edited 2 times in total

$lang['Lock_topic'] = 'Thema sperren';
$lang['Unlock_topic'] = 'Thema entsperren';
$lang['Move_topic'] = 'Thema verschieben';
$lang['Link_topic'] = 'Thema verlinken';
$lang['Delete_topic'] = 'Thema lschen';
$lang['Split_topic'] = 'Thema teilen';
$lang['Sticky_topic'] = 'Thema permanent';
$lang['Unsticky_topic'] = 'Thema nicht permanent';
$lang['Announce_topic'] = 'Thema ankndigen';
$lang['Unannounce_topic'] = 'Thema nicht ankndigen';
$lang['Globalannounce_topic'] = 'Thema global ankndigen';
$lang['Unglobalannounce_topic'] = 'Thema nicht global ankndigen';

$lang['Stop_watching_topic'] = 'Bei Antworten zu diesem Thema nicht mehr benachrichtigen';
$lang['Start_watching_topic'] = 'Bei Antworten zu diesem Thema benachrichtigen';
$lang['No_longer_watching'] = 'Das Thema wird nicht mehr von Dir beobachtet.';
$lang['You_are_watching'] = 'Sie beobachtest nun das Thema.';
$lang['Topic_bookmark'] = "Thema unter den Favoriten ablegen"; 

$lang['Marked_answered'] = 'Dieses Thema wurde als &quot;beantwortet&quot; markiert.';
$lang['Marked_unanswered'] = 'Dieses Thema wurd als &quot;unbeantwortet&quot; markiert.';
$lang['Answered'] = 'Beantwortet';
$lang['Unanswered'] = 'Unbeantwortet';

$lang['Total_votes'] = 'Stimmen insgesamt';
$lang['Voted_show'] = 'Abgestimmte Benutzer : '; // it means :  users that voted  (the number of voters will follow)

$lang['Print_View'] = 'Druckversion';

$lang['Member_number'] = 'Mitglied: #';
$lang['Edit_post_date'] = 'nderungsdatum';
$lang['Style'] = 'Style';


$lang['Online'] = 'Online';
$lang['Offline'] = 'Offline';
$lang['View_status'] = 'Status';

$lang['Topic_views'] = 'Themen aufgerufen';
$lang['Topic_viewers'] = 'Themen-Betrachter'; 
$lang['Topic_view_users'] = 'Liste der Benutzer, welche dieses Thema angesehen haben';
$lang['Last_viewed'] = 'Letzte Ansicht';

$lang['Rating'] = 'Bewertung';
$lang['No_rating'] = 'Keine Bewertung';
$lang['Rate_post'] = 'Beitrag bewerten';
$lang['Ratings_by'] = 'Beitrag bewertet von %s';
$lang['Rated_posts_by'] = 'Beitrge von %s , welche bewertet wurden';

$lang['Personal_gallery'] = 'Persnliches Foto-Album';

//
// Posting/Replying (Not private messaging!)
//
$lang['Topic_icon'] = 'Themen Schaltflche';
$lang['Message_body'] = 'Nachrichtentext';
$lang['Topic_review'] = 'Thema-berblick';

$lang['No_post_mode'] = 'Kein Eintrags-Modus ausgewhlt'; // If posting.php is called without a mode (newtopic/reply/delete/etc, shouldn't be shown normaly)

$lang['Post_a_new_topic'] = 'Neues Thema schreiben';
$lang['Post_a_new_note'] = 'Neues Notiz schreiben';
$lang['Post_a_reply'] = 'Antwort schreiben';
$lang['Post_topic_as'] = 'Thema schreiben als';
$lang['Edit_Post'] = 'Beitrag editieren';
$lang['Edit_Note'] = 'Notiz editieren';
$lang['Options'] = 'Optionen';

$lang['Post_global_announcement'] = 'Global';
$lang['Post_Announcement'] = 'Ankndigung';
$lang['Post_Sticky'] = 'Wichtig';
$lang['Post_Poll'] = 'Poll';	
$lang['Post_Normal'] = 'Normal';

$lang['Confirm_delete'] = 'Sicher, dass dieser Beitrag gelscht werden soll?';
$lang['Confirm_delete_poll'] = 'Sicher, dass diese Umfrage gelscht werden soll?';

$lang['Flood_Error'] = 'Sie knnen einen Beitrag nicht so schnell nach Ihrem letzten absenden, bitte warten Sie einen Augenblick.';
$lang['Empty_subject'] = 'Bei einem neuen Thema mssen Sie einen Titel angeben.';
$lang['Empty_message'] = 'Sie mssen zu Ihrem Beitrag einen Text eingeben.';
$lang['Forum_locked'] = 'Dieses Forum ist gesperrt, Sie knnen keine Beitrge editieren, schreiben oder beantworten.';
$lang['Topic_locked'] = 'Dieses Thema ist gesperrt, Sie knnen keine Beitrge editieren oder beantworten.';
$lang['Forum_admin'] = 'Dieses Foru ist nur dem Administrator sichtbar';
$lang['No_post_id'] = 'Sie mssen einen Beitrag zum editieren auswhlen.';
$lang['No_topic_id'] = 'Sie mssen ein Thema fr Ihre Antwort auswhlen.';
$lang['No_valid_mode'] = 'Sie knnen nur Beitrge schreiben, bearbeiten, beantworten und zitieren. Versuchen sie es noch einmal.';
$lang['No_such_post'] = 'Es existiert kein solcher Beitrag. Versuchen Sie es noch einmal.';
$lang['Edit_own_posts'] = 'Sie knnen nur Ihren eigenen Beitrge bearbeiten.';
$lang['Delete_own_posts'] = 'Sie knnen nur Ihren eigenen Beitrge lschen.';
$lang['Cannot_delete_replied'] = 'Sie knnen keine Beitrge lschen, die schon beantwortet wurden.';
$lang['Cannot_delete_poll'] = 'Sie knnen keine aktiven Umfrage lschen.';
$lang['Empty_poll_title'] = 'Sie mssen einen Titel fr die Umfrage eingeben.';
$lang['To_few_poll_options'] = 'Sie mssen mindestens zwei Antworten fr die Umfrage angeben.';
$lang['To_many_poll_options'] = 'Sie haben zu viele Antworten fr die Umfrage angegeben';
$lang['Post_has_no_poll'] = 'Dieser Beitrag hat keine Umfrage.';
$lang['Already_voted'] = 'Sie haben an dieser Umfrage schon teilgenommen.';
$lang['No_vote_option'] = 'Sie mssen eine Auswahl treffen, um abzustimmen.';

$lang['Max_vote'] = 'Maximale Auswahl';
$lang['Max_vote_explain'] = '[ Geben Sie 1 oder gar nichts ein um nur eine Auswahl zu ermglichen ]';
$lang['Max_voting_1_explain'] = 'Bitte whlen Sie nur ';
$lang['Max_voting_2_explain'] = ' Antworten';
$lang['Max_voting_3_explain'] = ' (Auswahl ber dem Limit werden ignoriert)';

$lang['Add_event_type'] = 'Event Typ-Management';
$lang['Add_event_type_explain'] = 'Wenn Sie keine Events in Ihrem Forum wnschen, lassen Sie dieses Feld frei';
$lang['Event_type_option'] = 'Event-Typ / Farbe';
$lang['Event_type'] = 'Event Typ';
$lang['Event_color'] = 'Event Farbe';
$lang['Add_event_type_option'] = 'Event-Typ hinzufgen';
$lang['Update_event_type_option'] = 'Update Event-Typen';
$lang['Delete_event_types'] = 'Event-Typen lschen';

$lang['Add_poll'] = 'Umfrage hinzufgen';
$lang['Add_poll_explain'] = 'Wenn Sie keine Umfrage zum Thema hinzufgen wollen, lassen Sie die Felder leer.';
$lang['Poll_question'] = 'Frage';
$lang['Poll_option'] = 'Antwort';
$lang['Add_option'] = 'Antwort hinzufgen';
$lang['Update'] = 'Aktualisieren';
$lang['Delete'] = 'Lschen';
$lang['Poll_for'] = 'Dauer der Umfrage:';
$lang['Days'] = 'Tage'; // This is used for the Run poll for ... Days + in admin_forums for pruning
$lang['Poll_for_explain'] = '[ Gib 0 ein oder lass dieses Feld leer, um die Umfrage auf unbeschrnkte Zeit durchzufhren ]';
$lang['Delete_poll'] = 'Umfrage lschen';

$lang['Disable_HTML_post'] = 'HTML in diesem Beitrag deaktivieren';
$lang['Disable_BBCode_post'] = 'BBCode in diesem Beitrag deaktivieren';
$lang['Disable_Smilies_post'] = 'Smilies in diesem Beitrag deaktivieren';

$lang['HTML_is_ON'] = 'HTML ist <u>an</u>';
$lang['HTML_is_OFF'] = 'HTML ist <u>aus</u>';
$lang['BBCode_is_ON'] = '%sBBCode%s ist <u>an</u>'; // %s are replaced with URI pointing to FAQ
$lang['BBCode_is_OFF'] = '%sBBCode%s ist <u>aus</u>';
$lang['Smilies_are_ON'] = 'Smilies sind <u>an</u>';
$lang['Smilies_are_OFF'] = 'Smilies sind <u>aus</u>';

$lang['Attach_signature'] = 'Signatur anhngen (Signatur kann im Profil gendert werden)';
$lang['Notify'] = 'Benachrichtigt mich, wenn eine Antwort geschrieben wurde';
$lang['Delete_post'] = 'Diesen Beitrag lschen';

$lang['Stored'] = 'Ihre Nachricht wurde erfolgreich eingetragen.';
$lang['Deleted'] = 'Ihre Nachricht wurde erfolgreich gelscht.';
$lang['Poll_delete'] = 'Ihre Umfrage wurde erfolgreich gelscht.';
$lang['Vote_cast'] = 'Ihre Stimme wurde gezhlt.';

$lang['Topic_reply_notification'] = 'Benachrichtigen bei Antworten';

$lang['bbcode_b_help'] = 'Text in fett: [b]Text[/b]  (alt+b)';
$lang['bbcode_i_help'] = 'Text in kursiv: [i]Text[/i]  (alt+i)';
$lang['bbcode_u_help'] = 'Unterstrichener Text: [u]Text[/u]  (alt+u)';
$lang['bbcode_q_help'] = 'Zitat: [quote]Text[/quote]  (alt+q)';
$lang['bbcode_c_help'] = 'Code anzeigen: [code]Code[/code]  (alt+c)';
$lang['bbcode_l_help'] = 'Liste: [list]Text[/list] (alt+l)';
$lang['bbcode_o_help'] = 'Geordnete Liste: [list=]Text[/list]  (alt+o)';
$lang['bbcode_p_help'] = 'Bild einfgen: [img]http://URL_des_Bildes[/img]  (alt+p)';
$lang['bbcode_w_help'] = 'URL einfgen: [url]http://URL[/url] oder [url=http://url]URL Text[/url]  (alt+w)';
$lang['bbcode_a_help'] = 'Alle offenen BBCodes schlieen';
$lang['bbcode_s_help'] = 'Schriftfarbe: [color=red]Text[/color]  Tip: Sie knnen ebenfalls color=#FF0000 benutzen';
$lang['bbcode_f_help'] = 'Schriftgre: [size=x-small]Kleiner Text[/size]';
$lang['bbcode_g_help'] = 'Align text: [align=center]text[/align] Tip: Dies richtet den Text aus';
$lang['bbcode_r_help'] = 'Text aufblasen: [blur]text[/blur]  (alt+r)';
$lang['bbcode_e_help'] = 'Fade text: [fade]text[/fade]  (alt+e)';
$lang['bbcode_d_help'] = 'Flash-Bild: [flash width=# height=#]http://flash_image_url[/flash]   (alt+d)';
$lang['bbcode_v_help'] = 'Text vertikal: [flipv]text[/flipv]  (alt+v)';
$lang['bbcode_j_help'] = 'Text horizontal: [fliph]text[/fliph]  (alt+j)';
$lang['bbcode_h_help'] = 'Highlight Farbe: [highlight=red]text[/highlight] Tip: Sie knnen auch die Farbe=#FF0000 verwenden';
$lang['bbcode_x_help'] = 'Video einfgen: [video width=# height=#]http://video_url[/video]   (alt+x)';
$lang['bbcode_k_help'] = 'Strike text: [strike]text[/strike]  (alt+k)'; 
$lang['bbcode_t_help'] = 'Stream audio: [stream]http://audio_url[/stream]  (alt+t)';
$lang['bbcode_m_help'] = 'Spoil text: [spoiler]text[/spoiler]  (alt+m)';
$lang['bbcode_n_help'] = 'Tabellentext: [table]text[/table]  (alt+n)'; 
$lang['bbcode_y_help'] = 'Scrolling text: [scroll]text[/scroll]  (alt+y)';
$lang['bbcode_z_help'] = 'Scrolling text updown: [updown]text[/updown]  (alt+z)';
$lang['bbcode_h1_help'] = 'H-Linie einfgen: [hr]';
$lang['bbcode_l1_help'] = 'Bild linksorientiert einfgen: [left]http://image_url[/left]';
$lang['bbcode_r1_help'] = 'Bild rechtsorientiert einfgen: [right]http://image_url[/right]';
$lang['bbcode_f1_help'] = 'Schrifttyp: [face=arial]text[/face] Tip: ndern des Schrifttyps';
$lang['bbcode_s1_help'] = 'Schattenfarbe: [shadow=red]text[/shadow] Tip: Text mit einem Schatten hinterlegen';
$lang['bbcode_g1_help'] = 'Glhende Farben: [glow=red]text[/glow] Tip: Dies macht den Text glhend';
$lang['bbcode_j1_help'] = 'PHP-Syntax Highlighter: [php]<?php code ?>[/php]';
$lang['bbcode_sc_help'] = 'Smilie-Baukasten: [schild=1]text[/schild] Tip: Erstellen Sie einen Smily';
$lang['bbcode_o1_help'] = 'Offtopic Text: [offtopic]text[/offtopic]';
$lang['bbcode_u1_help'] = 'Name des Lesers: [username][/username]';
$lang['bbcode_e1_help'] = 'Text schwingen: [wave]text[/wave]';
$lang['bbcode_k1_help'] = 'Text mit Tabs: [tab]text';  


$lang['Emoticons'] = 'Smilies';
$lang['Smilie_creator'] = 'Smilie-Baukasten';
$lang['More_emoticons'] = 'Weitere Smilies ansehen';

$lang['Highlight_color'] = 'Highlight Farbe';
$lang['Shadow_color'] = 'Schatten Farbe';
$lang['Glow_color'] = 'Glh-Farbe';

$lang['Font_color'] = 'Schriftfarbe';
$lang['color_default'] = 'Standard';
$lang['color_dark_red'] = 'Dunkelrot';
$lang['color_red'] = 'Rot';
$lang['color_orange'] = 'Orange';
$lang['color_brown'] = 'Braun';
$lang['color_yellow'] = 'Gelb';
$lang['color_green'] = 'Grn';
$lang['color_olive'] = 'Oliv';
$lang['color_cyan'] = 'Cyan';
$lang['color_blue'] = 'Blau';
$lang['color_dark_blue'] = 'Dunkelblau';
$lang['color_indigo'] = 'Indigo';
$lang['color_violet'] = 'Violett';
$lang['color_white'] = 'Wei';
$lang['color_black'] = 'Schwarz';
$lang['color_cadet_blue'] = 'Kadettenblau';
$lang['color_coral'] = 'Coral';
$lang['color_crimson'] = 'Crimson';
$lang['color_tomato'] = 'Tomate';
$lang['color_sea_green'] = 'Seegrn';
$lang['color_dark_orchid'] = 'Dark Orchid';
$lang['color_chocolate'] = 'Schokolade';
$lang['color_deepskyblue'] = 'Dunkel Himmelblau';
$lang['color_gold'] = 'Gold';
$lang['color_gray'] = 'Grau';
$lang['color_midnightblue'] = 'Mitternachtsblau';
$lang['color_darkgreen'] = 'Dunkelgrn';

$lang['Font_size'] = 'Schriftgre';
$lang['font_tiny'] = 'Winzig';
$lang['font_small'] = 'Klein';
$lang['font_normal'] = 'Normal';
$lang['font_large'] = 'Gro';
$lang['font_huge'] = 'Riesig';

$lang['Close_Tags'] = 'Tags schlieen';
$lang['Styles_tip'] = 'Tip: Styles knnen schnell zum markierten Text hinzugefgt werden.';

$lang['Align_text'] = 'Text ausrichten';
$lang['text_left'] = 'Links';
$lang['text_center'] = 'Zentriert';
$lang['text_right'] = 'Rechts';
$lang['text_justify'] = 'Anpassen';

$lang['Font_face'] = 'Schrifttyp';
$lang['font']['andalas'] = 'Andalus'; 
$lang['font']['comicsansms'] = 'Comic Sans MS'; 
$lang['font']['courier'] = 'Courier'; 
$lang['font']['cursive'] = 'Cursive'; 
$lang['font']['fantasy'] = 'Fantasy'; 
$lang['font']['garamond'] = 'Garamond'; 
$lang['font']['impact'] = 'Impact'; 
$lang['font']['lucidaconsole'] = 'Lucida Console'; 
$lang['font']['monospace'] = 'Monospace';
$lang['font']['microsoftsansserif'] = 'MS Sans Serif';
$lang['font']['symbol'] = 'Symbol';
$lang['font']['tahoma'] = 'Tahoma'; 
$lang['font']['timesnewroman'] = 'Times New Roman';
$lang['font']['trebuchetms'] = 'Trebuchet MS';
$lang['font']['verdana'] = 'Verdana'; 
$lang['font']['webdings'] = 'Webdings';
$lang['font']['wingdings'] = 'Wingdings'; $lang['Copy_to_clipboard'] = 'Kopieren';
$lang['Highlight_text'] = 'Highlight Text';

$lang['SC_shieldtext'] = 'Text signieren';
$lang['SC_fontcolor'] = 'Text Farbe';
$lang['SC_shadowcolor'] = 'Schatten Farbe';
$lang['SC_shieldshadow'] = 'Schatten signieren';
$lang['SC_shieldshadow_on'] = 'Aktivieren';
$lang['SC_shieldshadow_off'] = 'De-Aktivieren';
$lang['SC_smiliechooser'] = 'Emoticon Chooser';
$lang['SC_random_smilie'] = 'Willkrlicher Smily';
$lang['SC_default_smilie'] = 'Standard Smily';
$lang['SC_create_smilie'] = 'Erstellen';
$lang['SC_stop_creating'] = 'Abbrechen';

$lang['Close_Tags'] = 'Tags schlieen';
$lang['Styles_tip'] = 'Hinweis: Styles knnen schnell zum Text hinzugefgt werden.';

//
// Private Messaging
//
$lang['Private_Messaging'] = 'Private Nachrichten';
$snd = getRandomSound($localdir); 
$snd = str_replace("$localdir","",$snd); 
$lang['Login_check_pm'] = 'Einloggen, um private Nachrichten zu lesen';
$lang['New_nsnd_pms'] = '<b>%d</b> neue Nachrichten'; // You have 2 new messages no sound/marquee
$lang['New_pms'] = 'Sie haben %d neue Nachrichten'; // You have 2 new messages
$lang['New_nsnd_pm'] = '<b>%d</b> neue Nachricht'; // You have 1 new message no sound/marquee hack
$lang['New_pm'] = 'Sie haben eine neue Nachricht'; // You have 1 new message
$lang['No_new_pm'] = 'Sie haben keine neuen Nachrichten';
$lang['Unread_pms'] = 'Sie haben %d ungelesene Nachrichten';
$lang['Unread_pm'] = 'Sie haben eine ungelesene Nachricht';
$lang['No_unread_pm'] = 'Sie haben keine ungelesenen Nachrichten';
$lang['You_new_pm'] = 'Eine neue private Nachricht befindet sich in Ihrem Posteingang';
$lang['You_new_pms'] = 'Es befinden sich neue private Nachrichten in Ihrem Posteingang';
$lang['You_no_new_pm'] = 'Es sind keine neuen privaten Nachrichten vorhanden';

$lang['Unread_message'] = 'Ungelesene Nachricht';
$lang['Read_message'] = 'Gelesene Nachricht';

$lang['Read_pm'] = 'Nachricht lesen';
$lang['Post_new_pm'] = 'Nachricht schreiben';
$lang['Post_reply_pm'] = 'Auf Nachricht antworten';
$lang['Post_quote_pm'] = 'Nachricht zitieren';
$lang['Edit_pm'] = 'Nachricht bearbeiten';
$lang['Quick_Reply_to_PM'] = 'Schnellantwort zur Nachricht';

$lang['Inbox'] = 'Posteingang';
$lang['Outbox'] = 'Postausgang';
$lang['Savebox'] = 'Archiv';
$lang['Sentbox'] = 'Gesendete Nachrichten';
$lang['Mass_pm'] = 'Massen-PM';
$lang['Flag'] = 'Flag';
$lang['Subject'] = 'Titel';
$lang['From'] = 'Von';
$lang['To'] = 'An';
$lang['Date'] = 'Datum';
$lang['Mark'] = 'Markiert';
$lang['Sent'] = 'Gesendet';
$lang['Saved'] = 'Gespeichert';
$lang['Delete_marked'] = 'Markierte lschen';
$lang['Delete_all'] = 'Alle lschen';
$lang['Save_marked'] = 'Markierte speichern';
$lang['Save_message'] = 'Nachricht speichern';
$lang['Delete_message'] = 'Nachricht lschen';

$lang['Display_messages'] = 'Nachrichten anzeigen der letzten'; // Followed by number of days/weeks/months
$lang['All_Messages'] = 'Alle Nachrichten';

$lang['No_messages_folder'] = 'Es sind keine weiteren Nachrichten in diesem Ordner.';

$lang['PM_disabled'] = 'Private Nachrichten wurden in diesem Board deaktiviert.';
$lang['Cannot_send_privmsg'] = 'Der Administrator hat private Nachrichten fr dich gesperrt.';
$lang['No_to_user'] = 'Sie mssen einen Benutzernamen angeben, um diese Nachricht zu senden.';
$lang['No_such_user'] = 'Es existiert kein Benutzer mit diesem Namen.';

$lang['Disable_HTML_pm'] = 'HTML in dieser Nachricht deaktivieren';
$lang['Disable_BBCode_pm'] = 'BBCode in dieser Nachricht deaktivieren';
$lang['Disable_Smilies_pm'] = 'Smilies in dieser Nachricht deaktivieren';

$lang['Message_sent'] = 'Ihre Nachricht wurde gesendet.';

$lang['Click_return_inbox'] = 'Klicken Sie %shier%s um zum Posteingang zurckzukehren';
$lang['Click_return_index'] = 'Klicken Sie %shier%s um zum Index zurckzukehren';

$lang['Send_a_new_message'] = 'Neue Nachricht senden';
$lang['Send_a_reply'] = 'Auf private Nachricht antworten';
$lang['Edit_message'] = 'Private Nachricht bearbeiten';

$lang['Notification_subject'] = 'Eine neue private Nachricht ist eingetroffen!';

$lang['Find_username'] = 'Benutzernamen finden';
$lang['Find'] = 'Finden';
$lang['No_match'] = 'Keine Ergebnisse gefunden.';

$lang['No_post_id'] = 'Es wurde keine Beitrags-ID angegeben.';
$lang['No_such_folder'] = 'Es existiert kein solcher Ordner.';
$lang['No_folder'] = 'Kein Ordner ausgewhlt';

$lang['Mark_all'] = 'Alle markieren';
$lang['Unmark_all'] = 'Markierungen aufheben';

$lang['Confirm_delete_pm'] = 'Diese Nachricht wirklich lschen?';
$lang['Confirm_delete_pms'] = 'Diese Nachrichten wirklich lschen?';

$lang['Inbox_size'] = 'Ihr Posteingang ist zu %d%% voll'; // eg. Your Inbox is 50% full
$lang['Sentbox_size'] = 'Ihre gesendeten Nachrichten sind zu %d%% voll';
$lang['Savebox_size'] = 'Ihr Archiv ist zu %d%% voll';

$lang['Click_view_privmsg'] = 'Klicken Sie %shier%s, um Ihren Posteingang aufzurufen';

$lang['register_pm_subject'] = 'Welcome to %s'; 
$lang['register_pm'] = 'Hallo!<br /><br />Willkommen zu %s. <br /><br />Wir hoffen Sie haben eine gute Zeit auf unserer Seite! <br /><br />Feel free to join in and share with others or start your own discussion!<br /><br />~Enjoy!<br />%s Staff'; 

//
// Profiles/Registration
//
$lang['Viewing_user_profile'] = 'Profil anzeigen : %s'; // %s is username 
$lang['About_user'] = 'Alles ber %s';
$lang['User_admin_for'] = 'Benutzer Administrator fr %s'; // %s is username
$lang['User_special'] = 'Spezielle Admin-Felder';

$lang['Preferences'] = 'Einstellungen';
$lang['Items_required'] = 'Mit * markierte Felder sind erforderlich';
$lang['Registration_info'] = 'Registrierungs-Informationen';
$lang['Profile_info'] = 'Profil-Informationen';
$lang['Profile_info_warn'] = 'Diese Informationen sind ffentlich abrufbar!';
$lang['Wrong_reg_key'] = 'Sie haben einen falschen Konfirmationscode eingegeben.';
$lang['Validation'] = 'Konfirmationscode';
$lang['Validation_explain'] = 'Geben Sie den Code genauso ein wie Sie ihn sehen';
$lang['Avatar_panel'] = 'Avatar-Steuerung';
$lang['Avatar_gallery'] = 'Avatar-Galerie';
$lang['NO_AVATAR'] = 'NO AVATAR'; 
$lang['Avatar_register_explain'] = 'Je nach Einstellung, knnen Sie ihr Avatar nach der Registrierung hochladen und anpassen'; 

$lang['Website'] = 'Webseite';
$lang['Location'] = 'Wohnort';
$lang['User_viewed'] = 'Betrachtete Themen'; 
$lang['Zip_code'] = 'Wetter Stadt-Code';
$lang['Zip_code_viewable'] = 'Dies ist <b>nicht</b> ffentlich sichtbar';
$lang['Select_city'] = 'Whlen Sie eine Stadt';
$lang['Local_forecast'] = 'Ihre lokale Wettervorhersage';
$lang['Country_Flag'] = 'Staatsflagge';
$lang['Select_Country'] = 'Whlen Sie eine Flagge';
$lang['Contact'] = 'Kontakt';
$lang['Email_address'] = 'E-Mail-Adresse';
$lang['Email'] = 'E-Mail';
$lang['Send_private_message'] = 'Private Nachricht senden';
$lang['Hidden_email'] = '[ Versteckt ]';
$lang['Search_user_posts'] = 'Nachrichten von diesem Benutzer anzeigen';
$lang['Interests'] = 'Interessen';
$lang['Occupation'] = 'Beruf';
$lang['Poster_rank'] = 'Rang';

$lang['Total_posts'] = 'Beitrge insgesamt';
$lang['User_post_pct_stats'] = '%.2f%% aller Beitrge'; // 1.25% of total
$lang['User_post_day_stats'] = '%.2f Beitrge pro Tag'; // 1.5 posts per day
$lang['Search_user_posts'] = 'Alle Beitrge von %s anzeigen'; // Find all posts by username
$lang['Personal_Gallery_Of_User'] = 'Personal Gallery of %s';

$lang['Attachments'] = 'Attachments';
$lang['All_attachments'] = 'Alle Attachments in diesem Board';

$lang['No_user_id_specified'] = 'Dieser Benutzer existiert nicht.';
$lang['Wrong_Profile'] = 'Sie knnen nur Ihr eigenes Profil bearbeiten.';
$lang['No_Access_Profile'] = 'Ihnen wurde das Recht Ihr Profil zu verndern abgesprochen.';

$lang['Only_one_avatar'] = 'Es kann nur ein Avatar ausgewhlt werden';
$lang['File_no_data'] = 'Die angegebene Datei enthlt keine Daten';
$lang['No_connection_URL'] = 'Es konnte keine Verbindung zur angegebenen Datei hergestellt werden';
$lang['Incomplete_URL'] = 'Die angegebene URL ist unvollstndig';
$lang['Wrong_remote_avatar_format'] = 'Das Format des Avatars ist nicht gltig';
$lang['No_send_account_inactive'] = 'Sorry, aber ein neues Passwort kann im Moment nicht gesendet werden, da Ihr Account derzeit noch inaktiv ist. Bitte kontaktiere den Administrator fr weitere Informationen.';

$lang['Always_swear'] = 'Swear-Wrter aktivieren'; 
$lang['Always_smile'] = 'Smilies immer aktivieren';
$lang['Always_html'] = 'HTML immer aktivieren';
$lang['Always_bbcode'] = 'BBCode immer aktivieren';
$lang['Always_add_sig'] = 'Signatur immer anhngen';
$lang['Always_notify'] = 'Bei Antworten immer benachrichtigen';
$lang['Always_notify_explain'] = 'Sendet Ihnen eine E-Mail, wenn jemand auf einen Ihren Beitrge antwortet. Kann fr jeden Beitrag gendert werden.';
$lang['Enable_mass_pm'] = 'Private-Nachrichten-Rundmails aktivieren';
$lang['Enable_mass_pm_explain'] = 'Wenn Sie dies aktivieren, empfangen Sie private Nachrichten des Administrators/Moderators';
$lang['Allow_mass_pm_notify'] = 'Ja, Benachrichtigung per Email';



$lang['Board_style'] = 'Board-Style';
$lang['Board_lang'] = 'Board-Sprache';
$lang['No_themes'] = 'Keine Themes in der Datenbank';
$lang['Timezone'] = 'Zeitzone';
$lang['Date_format'] = 'Datum-Format';
$lang['Date_format_explain'] = 'Die Syntax ist identisch mit der PHP-Funktion <a href=\'http://www.php.net/date\' target=\'_other\'>date()</a>';
$lang['Clock_format'] = 'Uhr-Format';
$lang['Signature'] = 'Signatur';
$lang['Signature_explain'] = 'Dies ist ein Text, der an jeden Beitrag von dir angehngt werden kann. Es besteht eine Limit von %d Buchstaben.';
$lang['Retro_sig'] = 'Meine Signatur an alte Beitrge ranhngen';
$lang['Retro_sig_explain'] = 'Wenn Sie ihre Signatur ndern, zhlt dies eigentlich nur fr folgende Beitrge';
$lang['Retro_sig_checkbox'] = 'Hier ankreuzen, wenn sie auch die vorherigen Beitrge mit Ihrer Signatur versehen wollen';
$lang['Public_view_email'] = 'Zeige meine E-Mail-Adresse immer an';

$lang['Edit_Sig'] = 'Signatur bearbeiten';
$lang['Advanced_sig_mode'] = 'Fortgeschrittener Modus (mit Preview)'; 
$lang['Max_signature_length'] = 'Es existierte ein %d Buchstabenlimit.';
$lang['Check_signature_length'] = 'Signaturlnge berprfen';
$lang['Num_of_char_is'] = 'Die Anzahl der Buchstaben ist';
$lang['Sample_post_1'] = 'Beispielsbeitrge mit Hintergrund 1';
$lang['Sample_post_2'] = 'Beispielsbeitrge mit Hintergrund 2';
$lang['Signature_update_success'] = 'Signatur erfolgreich gendert.';

$lang['Current_password'] = 'Altes Passwort';
$lang['New_password'] = 'Neues Passwort';
$lang['Confirm_password'] = 'Passwort besttigen';
$lang['Confirm_password_explain'] = 'Sie mssen Ihr Passwort angeben, wenn Sie Ihr Passwort oder Ihre Mailadresse ndern mchtest.';
$lang['password_if_changed'] = 'Sie mssen nur dann ein neues Passwort angeben, wenn Sie es ndern wollen';
$lang['password_confirm_if_changed'] = 'Sie mssen Ihr neues Passwort besttigen, wenn Sie es ndern wollen';

$lang['Avatar'] = 'Avatar';
$lang['Avatar_explain'] = 'Zeigt eine kleine Grafik neben Ihren Details zu jedem Ihren Beitrge an. Es kann immer nur ein Avatar angezeigt werden, seine Breite darf nicht grsser als %d Pixel sein, die Hhe nicht grsser als %d  Pixel, und die Dateigrsse darf maximal %d KB betragen.';
$lang['Upload_Avatar_file'] = 'Avatar von Ihrem Computer hochladen';
$lang['Upload_Avatar_URL'] = 'Avatar von URL hochladen';
$lang['Upload_Avatar_URL_explain'] = 'Geben Sie die URL des gewnschten Avatars an, dieser wird dann kopiert';
$lang['Pick_local_Avatar'] = 'Avatar aus der Galerie auswhlen';
$lang['Link_remote_Avatar'] = 'Zu einem externen Avatar linken';
$lang['Link_remote_Avatar_explain'] = 'Gib die URL des Avatars ein, der gelinkt werden soll';
$lang['Avatar_URL'] = 'URL des Avatars';
$lang['Select_from_gallery'] = 'Avatar aus der Galerie auswhlen';
$lang['View_avatar_gallery'] = 'Galerie anzeigen';
$lang['Avatar_Sticky'] = 'Permanenter Avatar';
$lang['Avatar_Sticky_Explain'] = 'Wenn Sie Ja whlen, hat das ndern des Avatars keinen Einfluss auf die alten Beitrge. Diese werden immer noch mit dem alten Avatar angezeigt.';

$lang['Select_avatar'] = 'Avatar auswhlen';
$lang['Return_profile'] = 'Avatar abbrechen';
$lang['Select_category'] = 'Kategorie auswhlen';

$lang['Delete_Image'] = 'Bild lschen';
$lang['Current_Image'] = 'Aktuelles Bild';

$lang['Notify_on_privmsg'] = 'Bei neuen Privaten Nachrichten benachrichtigen';
$lang['Popup_on_privmsg'] = 'PopUp-Fenster bei neuen Privaten Nachrichten';
$lang['Popup_on_privmsg_explain'] = 'Einige Templates ffnen neue Fenster, um dich ber neue private Nachrichten zu benachrichtigen.';
$lang['Sound_on_privmsg'] = 'Bei neuere Nachricht mit Ton benachrichtigen:'; 
$lang['Hide_user'] = 'Online-Status verstecken';

$lang['Profile_updated'] = 'Ihr Profil wurde aktualisiert';
$lang['Profile_updated_inactive'] = 'Ihr Profil wurde aktualisiert. Sie haben jedoch wesentliche Details gendert, weswegen Ihr Account jetzt inaktiv ist. Sie wurden per Mail darber informiert, wie Sie Ihren Account reaktivieren knnen. Falls eine Aktivierung durch den Administrator erforderlich ist, warten Sie bitte, bis die Reaktivierung stattgefunden hat.';

$lang['Password_mismatch'] = 'Sie mssen zweimal das gleiche Passwort eingeben.';
$lang['Current_password_mismatch'] = 'Das aktuelle Passwort stimmt nicht mit dem in der Datenbank berein.';
$lang['Too_many_registers'] = 'Sie haben zu viele Registrierungsversuche. Probieren Sie es spter noch einmal.';
$lang['Password_long'] = 'Ihr Passwort kann nicht lnger als 32 Zeichen sein.';
$lang['Username_taken'] = 'Der gewnschte Benutzername ist leider bereits belegt.';
$lang['Username_invalid'] = 'Der gewnschte Benutzername enthlt ein ungltiges Sonderzeichen (z.B. \').';
$lang['Username_disallowed'] = 'Der gewnschte Benutzername wurde vom Administrator gesperrt.';
$lang['Email_taken'] = 'Die angegebene Mailadresse wird bereits von einem anderen Benutzer verwendet.';
$lang['Email_banned'] = 'Die angegebene Mailadresse wurde vom Administrator gesperrt.';
$lang['Email_invalid'] = 'Die angegebene Mailadresse ist ungltig.';
$lang['Signature_too_long'] = 'Ihre Signatur ist zu lang.';
$lang['Fields_empty'] = 'Sie mssen alle bentigten Felder ausfllen.';
$lang['Avatar_filetype'] = 'Der Avatar muss im GIF-, JPG- oder PNG-Format sein.';
$lang['Avatar_filesize'] = 'Die Dateigrsse muss kleiner als %d kB sein.'; // followed by xx kB, xx being the size
$lang['Avatar_imagesize'] = 'Der Avatar muss weniger als %d Pixel breit und %d Pixel hoch sein.';

$lang['Welcome'] = 'Willkommen'; // Welcome
$lang['Welcome_subject'] = 'Willkommen auf %s';
$lang['New_account_subject'] = 'Neuer Benutzeraccount';
$lang['Account_activated_subject'] = 'Account aktiviert';

$lang['Account_added'] = 'Danke fr die Registrierung, Ihr Account wurde erstellt. Sie knnen sich jetzt mit Ihrem Benutzernamen und Ihrem Passwort einloggen.';
$lang['Account_inactive'] = 'Ihr Account wurde erstellt. Dieses Forum bentigt aber eine Aktivierung, daher wurde ein Activation-Key an Ihre Email-Adresse gesendet. Bitte berprfen Sie Ihre Mailbox fr weitere Informationen.';
$lang['Account_inactive_admin'] = 'Ihr Account wurde erstellt. Dieser muss noch durch den Administrator freigeschaltet werden. Sie werden benachrichtigt, wenn dies geschehen ist.';
$lang['Account_active'] = 'Ihr Account wurde aktiviert. Danke fr die Registrierung.';
$lang['Account_active_admin'] = 'Ihr Account wurde jetzt aktiviert.';
$lang['Reactivate'] = 'Account wieder aktivieren!';
$lang['Already_activated'] = 'Ihr Account ist bereits aktiv';
$lang['COPPA'] = 'Ihr Account wurde erstellt, muss aber zuerst berprft werden. Mehr Details dazu wurden Ihnen per E-Mail gesendet.';

$lang['Registration'] = 'Einverstndniserklrung';
$lang['Reg_agreement'] = 'Die Administratoren und Moderatoren dieses Forums bemhen sich, Beitrge mit fragwrdigem Inhalt so schnell wie mglich zu bearbeiten oder ganz zu lschen, aber es ist nicht mglich, jede einzelne Nachricht zu berprfen. Sie besttigen mit Absenden dieser Einverstndniserklrung, dass Sie akzeptieren, dass jeder Beitrag in diesem Forum die Meinung des Urhebers wiedergibt und dass die Administratoren, Moderatoren und Betreiber dieses Forums nur fr ihre eigenen Beitrge verantwortlich sind.<br /><br />Sie verpflichten sich, keine beleidigenden, obsznen, vulgren, verleumdenden, gewaltverherrlichenden oder aus anderen Grnden strafbaren Inhalte in diesem Forum zu verffentlichen. Verste gegen diese Regel fhren zu sofortiger und permanenter Sperrung, wir behalten uns vor Verbindungsdaten u.. an die strafverfolgenden Behrden weiterzugeben. Sie rumen den Betreibern, Administratoren und Moderatoren dieses Forums das Recht ein, Beitrge nach eigenem Ermessen zu entfernen, zu bearbeiten, zu verschieben oder zu sperren. Sie stimmen zu, dass die im Rahmen der Registrierung erhobenen Daten in einer Datenbank gespeichert werden.<br /><br />Dieses System verwendet Cookies, um Informationen auf Ihren Computer zu speichern. Diese Cookies enthalten keine der oben angegebenen Informationen, sondern dienen ausschlielich Ihrem Komfort. Ihre Mail-Adresse wird nur zur Besttigung der Registrierung und ggf. zum Versand eines neuen Passwortes verwandt.<br /><br />Durch das Abschlieen der Registrierung stimmen Sie diesen Nutzungsbedingungen zu.';

$lang['Agree_OK'] = 'Ich bin mit den Konditionen dieses Forums einverstanden.';
$lang['Agree_over_13'] = 'Ich bin mit den Konditionen dieses Forums einverstanden.';
$lang['Agree_not'] = 'Ich bin mit den Konditionen nicht einverstanden.';

$lang['Wrong_activation'] = 'Der Aktivierungsschlssel aus dem Link stimmt nicht mit dem in der Datenbank berein. Bitte berprfen Sie die URL und versuchen Sie es erneut.';
$lang['Send_password'] = 'Schickt mir ein neues Passwort.';
$lang['Password_updated'] = 'Ein neues Passwort wurde erstellt, es wurde eine E-Mail mit weiteren Anweisungen verschickt.';
$lang['No_email_match'] = 'Die angegebene E-Mail-Adresse stimmt nicht mit dem Benutzernamen berein.';
$lang['New_password_activation'] = 'Aktivierung des neuen Passwortes';
$lang['Password_activated'] = 'Ihr Account wurde wieder aktiviert. Um sich einzuloggen, benutzen Sie das Passwort, welches Sie per E-Mail erhalten haben.';

$lang['Send_email_msg'] = 'E-Mail senden';
$lang['No_user_specified'] = 'Es wurde kein Benutzer ausgewhlt';
$lang['User_prevent_email'] = 'Dieser Benutzer hat den E-Mail-Empfang deaktiviert. Bitte versuchen Sie es mit einer privaten Nachricht.';
$lang['User_not_exist'] = 'Dieser Benutzer existiert nicht.';
$lang['CC_email'] = 'Eine Kopie dieser E-Mail an dich senden';
$lang['Email_message_desc'] = 'Diese Nachricht wird als Text versendet, verwenden Sie bitte deshalb kein HTML oder BBCode. Als Antwort-Adresse der E-Mail wird Ihre  Adresse angegeben.';
$lang['Flood_email_limit'] = 'Im Moment knnen Sie keine weiteren Emails versenden. Versuchen Sie es spter noch einmal.';
$lang['Recipient'] = 'Empfnger';
$lang['Email_sent'] = 'Email wurde gesendet';
$lang['Send_email'] = 'Email senden';
$lang['Empty_subject_email'] = 'Sie mssen einen Titel fr diese Email angeben.';
$lang['Empty_message_email'] = 'Sie mssen einen Text zur E-Mail angeben.';

//
// Visual confirmation system strings
//
$lang['Confirm_code_wrong'] = 'Der Besttigungscode war falsch';
$lang['Too_many_registers'] = 'Sie haben die maximale Anzahl der Registrierungsversuche berschritten. Probieren Sie es spter noch einmal';
$lang['Confirm_code_impaired'] = 'Falls Sie Probleme mit der Lesbarkeit des unteren Abschnittes haben, kontaktieren Sie einen der %sAdministratoren%s.';
$lang['Confirm_code'] = 'Besttigungscode';
$lang['Confirm_code_title'] = 'Besttigung der Registrierung';
$lang['Confirm_code_explain'] = 'Geben Sie diesen Code genauso ein wie Sie ihn sehen. Gro- und Kleinschreibung wird beachtet und die Null hat einen diagonalen Querstrich.';



//
// Memberslist
//
$lang['Select_sort_method'] = 'Sortierungsmethode auswhlen';
$lang['Sort'] = 'Sortieren';
$lang['Sort_per_letter'] = 'Nur Benutzernamen anzeigen, welche starten mit';
$lang['Others'] = 'ander';
$lang['All'] = 'alle';
$lang['Sort_Top_Ten'] = 'Top-10-Autoren';
$lang['Sort_Joined'] = 'Anmeldedatum';
$lang['Sort_Username'] = 'Benutzername';
$lang['Sort_Location'] = 'Ort';
$lang['Sort_Posts'] = 'Beitrge total';
$lang['Sort_Email'] = 'Email';
$lang['Sort_Website'] = 'Website';
$lang['Sort_Ascending'] = 'Aufsteigend';
$lang['Sort_Descending'] = 'Absteigend';
$lang['Order'] = 'Ordnung';

$lang['Level'] = 'Level';
$lang['Profile_photo'] = 'Profile Photo';

$lang['User'] = 'User';
$lang['Mod'] = 'Mod';
$lang['Super_Mod'] = 'Super Moderator';
$lang['Admin'] = 'Admin';

//
// Group control panel
//
$lang['Group_Control_Panel'] = 'Gruppen-Kontrolle';
$lang['Group_member_details'] = 'Details zur Gruppen-Mitgliedschaft';
$lang['Group_member_join'] = 'Gruppe beitreten';

$lang['Group_Information'] = 'Information';
$lang['Group_name'] = 'Name';
$lang['Group_description'] = 'Beschreibung';
$lang['Group_membership'] = 'Gruppen-Mitgliedschaft';
$lang['Group_Members'] = 'Gruppen-Mitglieder';
$lang['Group_Moderator'] = 'Gruppen-Moderatoren';
$lang['Pending_members'] = 'Wartende Mitglieder';

$lang['Group_type'] = 'Gruppentyp';
$lang['Group_open'] = 'Offene Gruppe';
$lang['Group_closed'] = 'Geschlossene Gruppe';
$lang['Group_hidden'] = 'Versteckte Gruppe';

$lang['Current_memberships'] = 'Aktuelle Mitgliedschaften';
$lang['Non_member_groups'] = 'Gruppen ohne Ihre Mitgliedschaft';
$lang['Memberships_pending'] = 'Warten auf Mitgliedschaft';

$lang['No_groups_exist'] = 'Es existieren keine Gruppen';
$lang['Group_not_exist'] = 'Diese Gruppe existiert nicht';

$lang['Join_group'] = 'Gruppe beitreten';
$lang['No_group_members'] = 'Diese Gruppe hat keine Mitglieder.';
$lang['Group_hidden_members'] = 'Diese Gruppe ist versteckt, Sie knnen keine Mitgliedschaften anzeigen.';
$lang['No_pending_group_members'] = 'Diese Gruppe hat keine wartenden Mitglieder.';
$lang['Group_joined'] = 'Sie wurden erfolgreich bei dieser Gruppe angemeldet.<br />Sie werden benachrichtigt, wenn der Gruppenmoderator Ihre Mitgliedschaft akzeptiert hat.';
$lang['Group_request'] = 'Eine Anfrage zum Beitritt in diese Gruppe wurde erstellt.';
$lang['Group_approved'] = 'Ihre Anfrage wurde akzeptiert.';
$lang['Group_added'] = 'Sie sind dieser Gruppe beigetreten.';
$lang['Already_member_group'] = 'Sie sind bereits Mitglied dieser Gruppe.';
$lang['User_is_member_group'] = 'Dieser Benutzer ist bereits ein Mitglied dieser Gruppe.';
$lang['Group_type_updated'] = 'Gruppentyp wurde erfolgreich aktualisiert.';

$lang['Could_not_add_user'] = 'Die gewhlte Gruppe existiert nicht.';
$lang['Could_not_anon_user'] = 'Ein anonymer Benutzer kann kein Gruppenmitglied werden.';

$lang['Confirm_unsub'] = 'Sind Sie sicher, dass Sie die Mitgliedschaft in dieser Gruppe beenden mchten?';
$lang['Confirm_unsub_pending'] = 'Ihre Anmeldung bei der Gruppe wurde noch nicht besttigt, mchtest du wirklich austreten?';

$lang['Unsub_success'] = 'Sie wurden aus dieser Gruppe abgemeldet.';

$lang['Approve_selected'] = 'Akzeptierte ausgewhlt';
$lang['Deny_selected'] = 'Gewhlte lschen';
$lang['Not_logged_in'] = 'Sie mssen eingeloggt sein, um einer Gruppe beizutreten.';
$lang['Remove_selected'] = 'Ausgewhlte entfernen';
$lang['Add_member'] = 'Mitglied hinzufgen';
$lang['Not_group_moderator'] = 'Sie sind nicht der Gruppenmoderator, daher knnen Sie diese Aktion nicht durchfhren.';

$lang['Login_to_join'] = 'Einloggen, um Gruppe zu managen';
$lang['This_open_group'] = 'Dies ist eine offene Gruppe. Klicken Sie um eine Mitgliedschaft zu beantragen.';
$lang['This_closed_group'] = 'Dies ist eine geschlossene Gruppe, keine weiteren Mitglieder werden akzeptiert.';
$lang['This_hidden_group'] = 'Dies ist eine versteckte Gruppe, automatische Anmeldungen werden nicht akzeptiert.';
$lang['Member_this_group'] = 'Sie sind ein Mitglied dieser Gruppe.';
$lang['Pending_this_group'] = 'Sie warten auf eine Mitgliedschaft in dieser Gruppe.';
$lang['Are_group_moderator'] = 'Sie sind der Moderator dieser Gruppe.';
$lang['None'] = 'Keine';

$lang['Subscribe'] = 'Anmelden';
$lang['Unsubscribe'] = 'Abmelden';
$lang['View_Information'] = 'Information anzeigen';


//
// Search
//
$lang['Search_query'] = 'Suchabfrage';
$lang['Search_options'] = 'Suchoptionen';

$lang['Search_keywords'] = 'Nach Begriffen suchen';
$lang['Search_keywords_explain'] = 'Sie knnen <u>AND</u> benutzen, um Wrter zu definieren, die vorkommen mssen, <u>OR</u> knnen Sie benutzen fr Wrter, die im Resultat sein knnen und <u>NOT</u> fr Wrter, die im Ergebnis nicht vorkommen sollen. Das *-Zeichen knnen Sie als Platzhalter benutzen.';
$lang['Search_author'] = 'Nach Autor suchen';
$lang['Search_author_explain'] = 'Benutzen Sie das *-Zeichen als Platzhalter';
$lang['Topic_starter'] = 'Topic Starter'; 

$lang['Search_for_any'] = 'Nach irgendeinem Wort suchen';
$lang['Search_for_all'] = 'Nach allen Wrtern suchen';
$lang['Search_title_msg'] = 'Titel und Text durchsuchen';
$lang['Search_msg_only'] = 'Nur Nachrichtentext durchsuchen';

$lang['Return_first'] = 'Die ersten '; // followed by xxx characters in a select box
$lang['characters_posts'] = 'Zeichen des Beitrags anzeigen';

$lang['Search_previous'] = 'Durchsuchen'; // followed by days, weeks, months, year, all in a select box

$lang['Sort_by'] = 'Sortieren nach';
$lang['Sort_Time'] = 'Zeit';
$lang['Sort_Post_Subject'] = 'Titel des Beitrags';
$lang['Sort_Topic_Title'] = 'Titel des Themas';
$lang['Sort_Author'] = 'Autor';
$lang['Sort_Forum'] = 'Forum';

$lang['Display_results'] = 'Ergebnis anzeigen als';
$lang['All_available'] = 'Alle';
$lang['No_searchable_forums'] = 'Sie haben nicht die Berechtigung, dieses Forum zu durchsuchen.';

$lang['No_search_match'] = 'Keine Beitrge entsprechen Ihren Kriterien.';
$lang['Found_search_match'] = 'Die Suche hat %d Ergebnis ergeben.'; // eg. Search found 1 match
$lang['Found_search_matches'] = 'Die Suche hat %d Ergebnisse ergeben.'; // eg. Search found 24 matches

$lang['Close_window'] = 'Fenster schliessen';
$lang['Search_for'] = 'Forum durchsuchen'; 


//
// Auth related entries
//
// Note the %s will be replaced with one of the following 'user' arrays 
$lang['Sorry_auth_announce'] = 'Ankndigungen knnen in diesem Forum nur von %s erstellt werden.';
$lang['Sorry_auth_sticky'] = 'Wichtige Nachrichten knnen in diesem Forum nur von %s erstellt werden.';
$lang['Sorry_auth_read'] = 'Nur %s haben die Berechtigung, in diesem Forum Beitrge zu lesen.';
$lang['Sorry_auth_post'] = 'Nur %s haben die Berechtigung, in diesem Forum Beitrge zu erstellen.';
$lang['Sorry_auth_reply'] = 'Nur %s haben die Berechtigung, in diesem Forum auf Beitrge zu antworten.';
$lang['Sorry_auth_edit'] = 'Nur %s haben die Berechtigung, in diesem Forum Beitrge zu bearbeiten.';
$lang['Sorry_auth_delete'] = 'nur %s haben die Berechtigung, in diesem Forum Beitrge zu lschen.';
$lang['Sorry_auth_vote'] = 'In diesem Forum knnen sich nur %s an Abstimmungen beteiligen.';
$lang['Sorry_auth_suggest_event'] = 'Sorry, but only %s can suggest events in this forum.'; 

// These replace the %s in the above strings
$lang['Auth_Anonymous_Users'] = '<b>anonyme Benutzer</b>';
$lang['Auth_Registered_Users'] = '<b>registrierte Benutzer</b>';
$lang['Auth_Users_granted_access'] = '<b>Benutzer mit speziellen Rechten</b>';
$lang['Auth_Moderators'] = '<b>Moderatoren</b>';
$lang['Auth_Administrators'] = '<b>Administratoren</b>';

$lang['Not_Moderator'] = 'Sie sind nicht Moderator dieses Forums.';
$lang['Not_Authorised'] = 'Nicht berechtigt';

$lang['You_been_banned'] = 'Sie wurden von diesem Forum verbannt.<br />Kontaktiere den Administrator, um mehr Informationen zu erhalten.';


//
// Viewonline
//
$lang['Reg_users_zero_online'] = 'Es sind kein registrierter und '; // There are 5 Registered and
$lang['Reg_users_online'] = 'Es sind %d registrierte und ';
$lang['Reg_user_online'] = 'Es ist ein registrierter und '; // There are 5 Registered and
$lang['Hidden_users_zero_online'] = 'kein versteckter Benutzer online.'; // 6 Hidden users online
$lang['Hidden_users_online'] = '%d versteckte Benutzer online.'; // 6 Hidden users online
$lang['Hidden_user_online'] = 'ein versteckter Benutzer online.'; // 6 Hidden users online
$lang['Guest_users_online'] = 'Es sind %d Gste online.';
$lang['Guest_users_zero_online'] = 'Es sind keine Gste online.'; // There are 10 Guest users online
$lang['Guest_user_online'] = 'Es ist ein Gast online.';
$lang['No_users_browsing'] = 'Im Moment sind keine Benutzer im Forum.';

$lang['Online_explain'] = 'Diese Daten zeigen an, wer in den letzten 5 Minuten online war.';

$lang['Forum_Location'] = 'Welche Seite';
$lang['Last_updated'] = 'Zuletzt aktualisiert';
$lang['Logged_on'] = 'Logged On';

$lang['Forum_index'] = 'Forum-Index';
$lang['Logging_on'] = 'Einloggen';
$lang['Posting_message'] = 'Nachricht schreiben';
$lang['Searching_forums'] = 'Foren durchsuchen';
$lang['Viewing_profile'] = 'Profil anzeigen';
$lang['Viewing_online'] = 'Anzeigen, wer online ist';
$lang['Viewing_member_list'] = 'Mitgliederliste anzeigen';
$lang['Viewing_priv_msgs'] = 'Private Nachrichten anzeigen';
$lang['Viewing_FAQ'] = 'FAQ anzeigen';
$lang['Viewing_Smilies'] = 'Smilies anzeigen';
$lang['Viewing_Tell_Friend'] = 'Freund weitersagen anzeigen';
$lang['Viewing_Links'] = 'Links anzeigen';
$lang['Viewing_Download'] = 'Downloads anzeigen';
$lang['Viewing_topic_views'] = 'Themenansicht anzeigen';
$lang['Viewing_topics_started'] = 'Themenstart anzeigen';
$lang['Viewing_staff'] = 'Das Team anzeigen';
$lang['Viewing_album'] = 'Album anzeigen';
$lang['Viewing_album_personal'] = 'Anzeigen des Albums des Mitgliedes'; 
$lang['Viewing_album_pic'] = 'Anzeigen des Albums und Kommentare schreiben'; 
$lang['Searching_album'] = 'Album durchsuchen'; 
$lang['Viewing_attachments'] = 'Attachments anzeigen';
$lang['Viewing_stats'] = 'Statistik anzeigen';
$lang['Viewing_bank'] = 'Bank anzeigen';
$lang['Viewing_shop'] = 'Shop anzeigen';
$lang['Viewing_calendar'] = 'Kalender anzeigen';
$lang['Viewing_ratings'] = 'Bewertungen anzeigen';
$lang['Viewing_chatroom'] = 'Chat anzeigen';
$lang['Viewing_lottery'] = 'Lotterie anzeigen';
$lang['Viewing_lottery_winners'] = 'Lotterie-Gewinner anzeigen'; 
$lang['Viewing_online_games'] = 'Spiele anzeigen';
$lang['Viewing_IM'] = 'Instant Messanger anzeigen';
$lang['Viewing_charts'] = 'Charts anzeigen';
$lang['Viewing_KB'] = 'Wissendatenbank anzeigen'; 

//
// Moderator Control Panel
//
$lang['Mod_CP'] = 'Moderator Kontrollstation';
$lang['Mod_CP_explain'] = 'Mit dem unteren Men knnen Sie mehrere Moderatoren-Operationen gleichzeitig ausfhren. Sie knnen Beitrge ffnen, schlieen, lschen oder verschieben.';

$lang['Select'] = 'Auswhlen';
$lang['Delete'] = 'Lschen';
$lang['Move'] = 'Verschieben';
$lang['Moved'] = 'Verschoben';
$lang['Link'] = 'Link';
$lang['Lock'] = 'Sperren';
$lang['Unlock'] = 'Entsperren';
$lang['Sticky'] = 'Permanent';
$lang['Announce'] = 'Ankndigen';
$lang['Global_Announce'] = 'Global ankndigen';

$lang['Topics_Removed'] = 'Die gewhlten Themen wurden erfolgreich gelscht.';
$lang['Topics_Locked'] = 'Die gewhlten Themen wurden erfolgreich gesperrt.';
$lang['Topics_Moved'] = 'Die gewhlten Themen wurden verschoben.';
$lang['Topics_Linked'] = 'The selected topics have been linked.';
$lang['Topics_Unlocked'] = 'Die gewhlten Themen wurden entsperrt.';
$lang['Topics_Stickied'] = 'Das Thema ist permanent';
$lang['Topics_Unstickied'] = 'Das Thema ist nicht permanent';
$lang['Topics_Announced'] = 'Das Thema wurde angekndigt';
$lang['Topics_Unannounced'] = 'Das Thema wird nicht angekndigt';
$lang['Topics_Globalannounced'] = 'Das gewhlte Thema wurde global angekndigt';
$lang['Topics_Unglobalannounced'] = 'Das gewhlte Thema wird nicht mehr global angekndigt';
$lang['No_Topics_Moved'] = 'Es wurden keine Themen verschoben.';

$lang['Confirm_delete_topic'] = 'Sind Sie sicher, dass die gewhlten Themen entfernt werden sollen?';
$lang['Confirm_lock_topic'] = 'Sind Sie sicher, dass die gewhlten Themen gesperrt werden sollen?';
$lang['Confirm_unlock_topic'] = 'Sind Sie sicher, dass die gewhlten Themen entsperrt werden sollen?';
$lang['Confirm_move_topic'] = 'Sind Sie sicher, dass die gewhlten Themen verschoben werden sollen?';
$lang['Confirm_link_topic'] = 'Sind sie sicher, dass Sie das gewhlte Thema verlinken wollen?';

$lang['Move_to_forum'] = 'Verschieben nach';
$lang['Leave_shadow_topic'] = 'Themenduplikat im alten Forum lassen';

$lang['Split_Topic'] = 'Thema teilen Kontrollstation';
$lang['Split_Topic_explain'] = 'Mit den Eingabefeldern unten knnen Sie ein Thema in zwei teilen, in dem Sie entweder die Beitrge manuell auswhlen oder ab einem gewhlten Beitrag teilen';
$lang['Split_title'] = 'Titel des neuen Themas';
$lang['Split_forum'] = 'Forum des neuen Themas';
$lang['Split_posts'] = 'Gewhlte Beitrge teilen';
$lang['Split_after'] = 'Von gewhltem Beitrag teilen';
$lang['Topic_split'] = 'Das gewhlte Thema wurde erfolgreich geteilt';

$lang['Link_in_forum'] = 'Link erstellen in ';
$lang['No_Topics_Linked'] = 'Keine Links wurden erstellt.';

$lang['Too_many_error'] = 'Sie haben zu viele Beitrge gewhlt. Sie knnen nur einen Beitrag auswhlen, nach dem geteilt werden soll!';

$lang['None_selected'] = 'Sie haben keine Themen ausgewhlt, auf die diese Aktion ausgefhrt werden soll. Bitte whlem Sie mindestens eins aus.';
$lang['New_forum'] = 'Neues Forum';

$lang['This_posts_IP'] = 'IP-Adresse fr diesen Beitrag';
$lang['Other_IP_this_user'] = 'Andere IP-Adressen, von denen dieser Benutzer geschrieben hat';
$lang['Users_this_IP'] = 'Beitrge von dieser IP-Adresse';
$lang['IP_info'] = 'IP-Information';
$lang['Lookup_IP'] = 'IP nachschlagen';

$lang['Topic_started'] = 'Thema gestartet';


//
// Timezones ... for display on each page
//
$lang['All_times'] = 'Alle Zeiten sind %s'; // eg. All times are GMT - 12 Hours (times from next block)

$lang['-13'] = 'GMT - 13 Stunden';
$lang['-12'] = 'GMT - 12 Stunden';
$lang['-11'] = 'GMT - 11 Stunden - Midway Inseln, Samoa';
$lang['-10'] = 'GMT - 10 Stunden - Hawaii';
$lang['-9'] = 'GMT - 9 Stunden - Alaska';
$lang['-8'] = 'GMT - 8 Stunden - Kanada, Tijuana';
$lang['-7'] = 'GMT - 7 Stunden - USA(Arizona)';
$lang['-6'] = 'GMT - 6 Stunden - Mexiko Stadt';
$lang['-5'] = 'GMT - 5 Stunden - Bogota, Lima';
$lang['-4'] = 'GMT - 4 Stunden - Caracas';
$lang['-3.5'] = 'GMT - 3.5 Stunden - Neu Fundland';
$lang['-3'] = 'GMT - 3 Stunden - Brasilien, Falkland Inseln';
$lang['-2.5'] = 'GMT - 2.5 Stunden';
$lang['-2'] = 'GMT - 2 Stunden - St. Helena';
$lang['-1'] = 'GMT - 1 Stunden - Azoren';
$lang['0'] = 'GMT - Casablanca, Dublin, London, Lissabon';
$lang['1'] = 'GMT + 1 Stunde - Amsterdam, Berlin, Paris, Rom, Madrid';
$lang['2'] = 'GMT + 2 Stunden - Kairo, Helsinki, Sdafrika';
$lang['3'] = 'GMT + 3 Stunden - Bagdad, Moskau';
$lang['3.5'] = 'GMT + 3.5 Stunden - Teheran';
$lang['4'] = 'GMT + 4 Stunden - Abu Dabi, Muskat';
$lang['4.5'] = 'GMT + 4.5 Stunden - Kabul';
$lang['5'] = 'GMT + 5 Stunden - Islamabad, ';
$lang['5.5'] = 'GMT + 5.5 Stunden - Bombay, Calcutta, Neu Delhi';
$lang['6'] = 'GMT + 6 Stunden - Columbo, Dhaka';
$lang['6.5'] = 'GMT + 6.5 Stunden';
$lang['7'] = 'GMT + 7 Stunden - Bangkok, Hanio, Jakarta';
$lang['8'] = 'GMT + 8 Stunden - Beijing, Hong Kong, Perth, Singapur, Taipei';
$lang['9'] = 'GMT + 9 Stunden - Osaka, Tokio';
$lang['9.5'] = 'GMT + 9.5 Stunden';
$lang['10'] = 'GMT + 10 Stunden - Canberra, Sydney';
$lang['10.5'] = 'GMT + 10.5 Hours';
$lang['11'] = 'GMT + 11 Stunden';
$lang['12'] = 'GMT + 12 Stunden - Auckland, Fiji';

// These are displayed in the timezone select box 
$lang['tz']['-12'] = 'GMT - 12 Stunden';
$lang['tz']['-11'] = 'GMT - 11 Stunden';
$lang['tz']['-10'] = 'GMT - 10 Stunden';
$lang['tz']['-9'] = 'GMT - 9 Stunden';
$lang['tz']['-8'] = 'GMT - 8 Stunden';
$lang['tz']['-7'] = 'GMT - 7 Stunden';
$lang['tz']['-6'] = 'GMT - 6 Stunden';
$lang['tz']['-5'] = 'GMT - 5 Stunden';
$lang['tz']['-4'] = 'GMT - 4 Stunden';
$lang['tz']['-3.5'] = 'GMT - 3.5 Stunden';
$lang['tz']['-3'] = 'GMT - 3 Stunden';
$lang['tz']['-2'] = 'GMT - 2 Stunden';
$lang['tz']['-1'] = 'GMT - 1 Stunden';
$lang['tz']['0'] = 'GMT';
$lang['tz']['1'] = 'GMT + 1 Stunde';
$lang['tz']['2'] = 'GMT + 2 Stunden';
$lang['tz']['3'] = 'GMT + 3 Stunden';
$lang['tz']['3.5'] = 'GMT + 3.5 Stunden';
$lang['tz']['4'] = 'GMT + 4 Stunden';
$lang['tz']['4.5'] = 'GMT + 4.5 Stunden';
$lang['tz']['5'] = 'GMT + 5 Stunden';
$lang['tz']['5.5'] = 'GMT + 5.5 Stunden';
$lang['tz']['6'] = 'GMT + 6 Stunden';
$lang['tz']['6.5'] = 'GMT + 6.5 Stunden';
$lang['tz']['7'] = 'GMT + 7 Stunden';
$lang['tz']['8'] = 'GMT + 8 Stunden';
$lang['tz']['9'] = 'GMT + 9 Stunden';
$lang['tz']['9.5'] = 'GMT + 9.5 Stunden';
$lang['tz']['10'] = 'GMT + 10 Stunden';
$lang['tz']['11'] = 'GMT + 11 Stunden';
$lang['tz']['12'] = 'GMT + 12 Stunden';
$lang['tz']['13'] = 'GMT + 13 Stunden';

$lang['datetime']['Sunday'] = 'Sonntag';
$lang['datetime']['Monday'] = 'Montag';
$lang['datetime']['Tuesday'] = 'Dienstag';
$lang['datetime']['Wednesday'] = 'Mittwoch';
$lang['datetime']['Thursday'] = 'Donnerstag';
$lang['datetime']['Friday'] = 'Freitag';
$lang['datetime']['Saturday'] = 'Samstag';
$lang['datetime']['Sun'] = 'So';
$lang['datetime']['Mon'] = 'Mo';
$lang['datetime']['Tue'] = 'Di';
$lang['datetime']['Wed'] = 'Mi';
$lang['datetime']['Thu'] = 'Do';
$lang['datetime']['Fri'] = 'Fr';
$lang['datetime']['Sat'] = 'Sa';
$lang['datetime']['January'] = 'Januar';
$lang['datetime']['February'] = 'Februar';
$lang['datetime']['March'] = 'Mrz';
$lang['datetime']['April'] = 'April';
$lang['datetime']['May'] = 'Mai';
$lang['datetime']['June'] = 'Juni';
$lang['datetime']['July'] = 'Juli';
$lang['datetime']['August'] = 'August';
$lang['datetime']['September'] = 'September';
$lang['datetime']['October'] = 'Oktober';
$lang['datetime']['November'] = 'November';
$lang['datetime']['December'] = 'Dezember';
$lang['datetime']['Jan'] = 'Jan';
$lang['datetime']['Feb'] = 'Feb';
$lang['datetime']['Mar'] = 'Mrz';
$lang['datetime']['Apr'] = 'Apr';
$lang['datetime']['May'] = 'Mai';
$lang['datetime']['Jun'] = 'Jun';
$lang['datetime']['Jul'] = 'Jul';
$lang['datetime']['Aug'] = 'Aug';
$lang['datetime']['Sep'] = 'Sep';
$lang['datetime']['Oct'] = 'Okt';
$lang['datetime']['Nov'] = 'Nov';
$lang['datetime']['Dec'] = 'Dez';

$lang['interval']['day'] = 'Tag';
$lang['interval']['days'] = 'Tage';
$lang['interval']['week'] = 'Woche';
$lang['interval']['weeks'] = 'Wochen';
$lang['interval']['month'] = 'Monat';
$lang['interval']['months'] = 'Monate';
$lang['interval']['year'] = 'Jahr';
$lang['interval']['years'] = 'Jahre';

//
// News Bar
//
// news_size select box
$lang['ns']['1'] = '1';
$lang['ns']['2'] = '2';
$lang['ns']['3'] = '3';
$lang['ns']['4'] = '4';
$lang['ns']['5'] = '5';
$lang['ns']['6'] = '6';
// news color selection box
$lang['nc']['black'] = 'Schwarz';
$lang['nc']['darkred'] = 'Dunkelrot';
$lang['nc']['red'] = 'Rot';
$lang['nc']['orange'] = 'Orange';
$lang['nc']['brown'] = 'Braun';
$lang['nc']['yellow'] = 'Geld';
$lang['nc']['green'] = 'Grn';
$lang['nc']['olive'] = 'Oliv';
$lang['nc']['cyan'] = 'Cyan';
$lang['nc']['blue'] = 'Blau';
$lang['nc']['darkblue'] = 'Dunkelblau';
$lang['nc']['indigo'] = 'Indigo';
$lang['nc']['violet'] = 'Viollet';
// scroll speed select
$lang['ssp']['1'] = '1';
$lang['ssp']['2'] = '2';
$lang['ssp']['3'] = '3';
$lang['ssp']['4'] = '4';
$lang['ssp']['5'] = '5';
$lang['ssp']['6'] = '6';
$lang['ssp']['7'] = '7';
$lang['ssp']['8'] = '8';
$lang['ssp']['9'] = '9';
$lang['ssp']['10'] = '10';
// scroll action select
$lang['sa']['left'] = 'Links';
$lang['sa']['right'] = 'Rechts';
$lang['sa']['up'] = 'Hoch';
$lang['sa']['down'] = 'Runter';
// scroll behavior select
$lang['sb']['scroll'] = 'Scrollen';
$lang['sb']['alternate'] = 'Alternativ';
// scroll size select
$lang['ss']['25%'] = '25%';
$lang['ss']['50%'] = '50%';
$lang['ss']['75%'] = '75%';
$lang['ss']['100%'] = '100%';
$lang['ss']['125%'] = '125%';
// news style select
$lang['nss']['none'] = 'Stationr';
$lang['nss']['marquee'] = 'Marquee';
// news bold select
$lang['nbs']['none'] = 'Kein';
$lang['nbs']['B'] = 'Fett';
// news italics select
$lang['nis']['none'] = 'Kein';
$lang['nis']['I'] = 'Schrggestellt';
// news underline select
$lang['nus']['none'] = 'Kein';
$lang['nus']['U'] = 'Unterstrichen';


//
// Tell A Friend
//
$lang['Tell_Friend'] = 'Freund benachrichtigen';
$lang['Tell_Friend_Sender_User'] = 'Ihr Name:';
$lang['Tell_Friend_Sender_Email'] = 'Ihre Email:';
$lang['Tell_Friend_Reciever_User'] = 'Your Friend\'s Name:';
$lang['Tell_Friend_Reciever_Email'] = 'Your Friend\'s Email:';
$lang['Tell_Friend_Msg'] = 'Ihre Nachricht:';
$lang['Tell_Friend_Body'] = 'Hi, 
Ich habe gerade den Beitrag >>{TOPIC}<< in {SITENAME} gelesen und dachte Sie wren interessiert.
Hier ist ein Link: {LINK}
Lesen Sie den Beitrag und wenn Sie wollen knnen Sie antworten. Wenn Sie noch nicht registriert sind sollten sie sich davor registrieren.';


//
// Links
//
$lang['Links'] = 'Links';
$lang['show_all'] = 'Alle';
$lang['add_link_fav'] = 'Zu den Favoriten hinzufgen';
$lang['lost_links'] = 'Verlorene Links';
$lang['cat_c'] = 'Kategorie(n)';
$lang['url_c'] = 'Link(s)';
$lang['add_cat'] = 'Neu Kategorie';
$lang['edit_cat'] = 'Kategorie ndern';
$lang['del_cat'] = 'Katergorie lschen';
$lang['add_url'] = 'Neue Links';
$lang['edit_url'] = 'Link ndern';
$lang['del_url'] = 'Link lschen';
$lang['cat'] = 'Name der Kategorie';
$lang['url'] = 'URL/Adress der Seite';
$lang['pos'] = 'Position:';
$lang['hide_cat'] = 'Kategorie verstecken?';
$lang['url_name'] = 'Name der Seite';
$lang['url_desc'] = 'Beschreibung/Kommentar der Webseite';
$lang['Sorry_auth'] = 'Sie sind nicht befugt';

$lang['Link_title'] = 'Seite Name';
$lang['Link_desc'] = 'Seiten Beschreibung';
$lang['Link_url'] = 'Seiten URL';
$lang['Link_logo_src'] = 'Seiten Logo';
$lang['Link_logo_src_explain'] = '88x31px, nicht mehr als 10K';
$lang['Link_category'] = 'Kategorie';
$lang['Link_added'] = 'Hinzugefgt';
$lang['link_hits'] = 'Hits';
$lang['Link_us'] = 'Zu uns verlinken';
$lang['Link_us_explain'] = 'Sie sind frei zu <b>%s</b> einen Link zu legen. Verwenden Sie den folgenden HTML-Text:';
$lang['Link_us_syntax'] = '<a href="%s" target="_blank"><img src="%s" width="%d" height="%d" border="0" alt="%s" /></a>';
$lang['Link_register'] = 'Ihr Seite einsenden';
$lang['Link_register_rule'] = 'Wenn sie folgendes Formular ausfllen, nehmen wir Ihre Webseite nach Validerung durch einen Administrator in unsere Datenbank mit auf.';
$lang['Link_update_success'] = 'Ihre Informationen wurden eingesendet';
$lang['Link_update_fail'] = 'Leider trat ein Fehler auf beim Einsenden der Daten. Bitte versuche Sie es noch einmal';
$lang['Link_incomplete'] = 'Leider haben Sie das Formular nicht vollstndig ausgefllt. Bitte gehen sie zurck und versuchen Sie es noch einmal';
$lang['Link_intval_warning'] = 'Sie knnen nicht so schnell nach ihrer letzten Einsendung eine neue Seite einsenden. Versuchen Sie es spter noch einmal';
$lang['Click_return_links'] = 'Klicken Sie %sHier%s um zum Link-Index zurckzukehren';
$lang['Please_enter_your'] = 'Eingabe ihres ';


//
// Last visit
//
$lang['Years'] = 'Jahre';
$lang['Year'] = 'Jahr';
$lang['Weeks'] = 'Wochen';
$lang['Week'] = 'Woche';
$lang['Day'] = 'Tag';
$lang['Total_online_time'] = 'Gesamte Zeit online'; 
$lang['Last_online_time'] = 'Letztes Mal online-Dauer'; 
$lang['Number_of_visit'] = 'Anzahl der Besuche'; 
$lang['Number_of_pages'] = 'Anzahl von Clicks'; 
$lang['Last_logon'] = 'Letzer Besuch'; 
$lang['Hidde_last_logon'] = 'Versteckt'; 
$lang['Never_last_logon'] = 'Nie'; 
$lang['Users_today_zero_total'] = 'Insgesamt haben heute <b>0</b> Besucher unsere Seite besucht: ';
$lang['Users_today_total'] = 'Insgesamt haben <b>%d</b> Benutzer unser Board besucht : ';
$lang['User_today_total'] = 'Insgesamt hat <b>%d</b> Benutzer unser Board besucht : ';
$lang['Users_lasthour_explain'] = ', <b>%d</b> in der letzten Stunde'; 
$lang['Users_lasthour_none_explain'] = ''; // shown of none have visited in the last hour, fill if you like


//
// Birthday 
//
$lang['Birthday'] = 'Geburtstag'; 
$lang['Birthdays'] = 'Geburtstage'; 
$lang['No_birthday_specify'] = ''; 
$lang['Age'] = 'Alter'; 
$lang['Years_old'] = 'Jahre alt'; 
$lang['Birthday_explain'] = 'Wenn Sie ein Jahr whlen, wird Ihr Alter bei Ihrem Geburtstag angezeigt.';  
$lang['Wrong_birthday_format'] = 'Das Geburtstagsformat ist falsch.'; 
$lang['Birthday_to_high'] = 'Leider erlaubt die Seite keine Benutzer ber %d Jahren';
$lang['Birthday_require'] = 'Ihr Geburtstag wird fr die Seite unbedingt benotwendigt';
$lang['Birthday_to_low'] = 'Leider erlaubt die Seite keine Benuter unter %d Jahren';
$lang['Submit_date_format'] = 'd-m-Y'; //php date() format - Note: ONLY d, m and Y may be used and SHALL ALL be used (different seperators are accepted) 
$lang['Birthday_greeting_today'] ='Wir gratulieren Ihnen recht herzliche zum %s. Geburtstag.<br /><br /> Das Management';//%s is substituted with the users age 
$lang['Birthday_greeting_prev'] ='Wir mchten Ihnen schon einmal einen schnen %s. Geburtstag wnschen, welchen Sie %s beschreiten<br /><br /> Das Management';//%s is substituted with the users age, and birthday 
$lang['Greeting_Messaging'] ='Gratulation'; 
$lang['Birthday_today'] = 'Heutige Geburtstage:'; 
$lang['Birthday_week'] = 'Geburtstage der nchsten %d Tage:'; 
$lang['Nobirthday_week'] = 'Kein Benutzer hat in den nchsten %d Tagen Geburtstag'; // %d is substitude with the number of days 
$lang['Nobirthday_today']='Kein Benutzer hat heute Geburtstag'; 
$lang['Year'] = 'Jahr'; 
$lang['Month'] = 'Monat'; 
$lang['Day'] = 'Tag';
// NOTE: DO NOT translate the following four (4) lines below, they are automatically translated into your language!!
$lang['day_short'] = array ($lang['datetime']['Sun'],$lang['datetime']['Mon'],$lang['datetime']['Tue'],$lang['datetime']['Wed'],$lang['datetime']['Thu'],$lang['datetime']['Fri'],$lang['datetime']['Sat']);
$lang['day_long'] = array ($lang['datetime']['Sunday'],$lang['datetime']['Monday'],$lang['datetime']['Tuesday'],$lang['datetime']['Wednesday'],$lang['datetime']['Thursday'],$lang['datetime']['Friday'],$lang['datetime']['Saturday']);
$lang['month_short'] = array ($lang['datetime']['Jan'],$lang['datetime']['Feb'],$lang['datetime']['Mar'],$lang['datetime']['Apr'],$lang['datetime']['May'],$lang['datetime']['Jun'],$lang['datetime']['Jul'],$lang['datetime']['Aug'],$lang['datetime']['Sep'],$lang['datetime']['Oct'],$lang['datetime']['Nov'],$lang['datetime']['Dec']);
$lang['month_long'] = array ($lang['datetime']['January'],$lang['datetime']['February'],$lang['datetime']['March'],$lang['datetime']['April'],$lang['datetime']['May'],$lang['datetime']['June'],$lang['datetime']['July'],$lang['datetime']['August'],$lang['datetime']['September'],$lang['datetime']['October'],$lang['datetime']['November'],$lang['datetime']['December']);
// NOTE: DO NOT translate the following four (4) lines above, they are automatically translated into your language!!

// zodiac signs
$lang['Zodiac'] = 'Tier-Sternzeichen';
$lang['Capricorn'] = 'Steinbock'; 
$lang['Aquarius'] = 'Wassermann'; 
$lang['Pisces'] = 'Fisch'; 
$lang['Aries'] = 'Widder'; 
$lang['Taurus'] = 'Stier'; 
$lang['Gemini'] = 'Zwilling'; 
$lang['Cancer'] = 'Krebs'; 
$lang['Leo'] = 'Lwe'; 
$lang['Virgo'] = 'Jungfrau'; 
$lang['Libra'] = 'Waage'; 
$lang['Scorpio'] = 'Skorpion'; 
$lang['Sagittarius'] = 'Schtze';

// chinese zodiac signs 
$lang['Chinese_zodiac']= 'Chinesische Sternzeichen';
$lang['Unknown'] = 'Unbekannt';
$lang['Rat'] = 'Ratte';
$lang['Buffalo'] = 'Bffel';
$lang['Tiger'] = 'Tiger';
$lang['Cat'] = 'Katze';
$lang['Dragon'] = 'Drache';
$lang['Snake'] = 'Schlange';
$lang['Horse'] = 'Pferd';
$lang['Goat'] = 'Ziege';
$lang['Monkey'] = 'Affe';
$lang['Cock'] = 'Gockel';
$lang['Dog'] = 'Hund';
$lang['Pig'] = 'Schwein';



//
// Gender
//
$lang['Gender'] = 'Geschlecht'; // used in users profile to display which gender they are
$lang['Male'] = 'Mnnlich'; 
$lang['Female'] = 'weiblich'; 
$lang['Pair'] = 'Verlobt/Verheiratet'; 
$lang['No_gender_specify'] = ''; 
$lang['Gender_require'] = 'Ihr Geschlecht wird fr die Seite bentigt.'; 

//
// Show ranks in FAQ
//
$lang['RankFAQ_Block_Title'] = 'Rnge';
$lang['RankFAQ_Link_Title'] = 'Rnge im Board';
$lang['RankFAQ_Title'] = 'Titel der Rnge';
$lang['RankFAQ_Min'] = 'Minimum # von Beitrgen';
$lang['RankFAQ_Image'] = 'Rang-Bild';
$lang['RankFAQ_None'] = 'N/A';


//
// Points system
//
$lang['Points_cp'] = 'Punkte-Kontrollstation';
$lang['Points_sys'] = 'Punktesystem';
$lang['Points_donation'] = 'Punktespende';
$lang['Points_method'] = 'Methode';
$lang['Points_donate'] = '%sSpende%s';
$lang['Points_add_subtract'] = 'Hinzufgen oder abziehen %s';
$lang['Points_amount'] = 'Menge';
$lang['Points_give_take'] = 'Anzahl von %s zu geben oder nehmen';
$lang['Points_give'] = 'Anzahl von %s zu geben';
$lang['Add'] = 'Hinzufgen';
$lang['Subtract'] = 'Abziehen';
$lang['Points_donate_to'] = 'Das Mitglied, welchem Sie %s stiften wollen';
$lang['Points_no_username']= 'Kein Benutzer eingegeben.';
$lang['Points_not_admin'] = 'Sie drfen das Punktsystem nicht administrieren.';
$lang['Points_cant_take'] = 'Sie knnen dem Benutzer die Anzahl von %s wegnehmen.'; //*
$lang['Points_thanks_donation'] = 'Danke fr Ihre Spende.';
$lang['Click_return_points_donate']	= 'Klicken Sie %sHier%s um zur Punkte-Spende zurckzukehren';
$lang['Points_cant_donate']	= 'Sie knnen nicht die Menge %s diesem Benutzer spenden.';
$lang['Points_cant_donate_self'] = 'Sie knnen sich nicht selber %s stiften.';
$lang['Points_user_donation_off'] = 'Benutzer Punktespende nicht aktiviert.';
$lang['Click_return_pointscp'] = 'Klicke Sie %sHier%s um zur Punkte-System-Kontrollstation zurckzukehren';
$lang['Points_user_updated'] = 'Der Benutzer %s wurde erfolgreich gendert.';
$lang['Points_mass_edit'] = 'ndern vieler Benutzernamen';
$lang['Points_mass_edit_explain'] = 'Geben Sie einen Benutzernamen pro Zeile ein.';
$lang['Points_notify'] = 'Informieren Sie mich stets bei Spenden von %s ';
$lang['Points_notify_explain'] = 'Senden Sie mir ein Email, wenn Ihnen jemand %s spendet.';
$lang['Points_enter_some_donate'] = 'Geben Sie ein paar %s zum Spenden.';


//
// Points Transactions
//
$lang['My_Trans'] = 'Transaktionen sehen';
$lang['Global_Trans'] = 'Globale Transaktionen sehen';
$lang['View_The_Rest'] = 'Rest sehen';
$lang['Recent_Trans_To'] = 'Die letzten Transaktionen auf mein Konto';
$lang['Recent_Trans_From'] = 'Die letzten Transaktionen, welche Sie gettigt haben';
$lang['Sort_Trans_From'] = 'Nach Stifter sortieren';
$lang['Sort_Trans_To'] = 'Nach Empfnger sortieren';
$lang['Sort_Trans_Amount'] = 'Nach Menge sortieren';
$lang['Sort_Trans_Date'] = 'Nach Sende-Dateum sortieren';
$lang['Sort_Top_Ten_Trans'] = 'Top 10';
$lang['Trans_From'] = 'Send From Account';
$lang['Trans_To'] = 'Send To Account';
$lang['Trans_Amount'] = 'Menge';
$lang['Trans_Date'] = 'Sendedatum';
$lang['Custom_Point_Name'] = '';
$lang['Total_Trans'] = 'Total';
$lang['Points_reason'] = 'Grund';
$lang['Points_reason_donate'] = 'Bitte geben Sie Grnde fr ihre Spende an';
$lang['Points_no_reason_donate'] = 'Bitte geben Sie keine Grnde fr ihre Spende an';

// $lang['Transaction'] = "Transaktionen";
// $lang['Sort_Trans_From'] = "Sender";
// $lang['Sort_Trans_To'] = "Empfnger";
// $lang['Sort_Trans_Top_Ten'] = "Top 10";
// $lang['Trans_From'] = "Senden von";
// $lang['Trans_To'] = "Senden an";

//
// Shop Transactions
//
$lang['Shop_Transaction'] = 'Shop Transaktionen';
$lang['Trans_Item'] = 'Element Name';
$lang['Trans_Cost'] = 'Kosten';
$lang['Trans_Type'] = 'Gekauft/Verkauft';


//
// Calendar
//
$lang['Calendar'] = 'Kalender';
$lang['Event_Start'] = 'Einfaches oder Start-Datum';
$lang['Event_End'] = 'Enddatum oder Intervall';
$lang['Calendar_advanced_form'] = 'Fortgeschritten';
$lang['Calendar_repeat_forever'] = 'stets wiederholen';
$lang['Clear_Date'] = 'Datum lschen';
$lang['Date_not_specified'] = 'Whlen -->';
$lang['Select_start_date'] = 'Bitte whlen sie ein Anfangsdatum'; // must escape ' as \\\' for javascript
$lang['Calendar_event_title'] = 'Kalender-Eintrag';
$lang['Calendar_suggested_event_title'] = 'Kalender-Eintrag vorschlagen';
$lang['Calendar_post_event'] = 'Event senden an:';
$lang['Calendar_add_event'] = 'Event dem gewhlten Forum zuordnen';
$lang['View_previous_month'] = 'Vorherigen Monat';
$lang['View_next_month'] = 'Nchsten Monat';
$lang['View_previous_year'] = 'Vorheriges Jahr';
$lang['View_next_year'] = 'Nchstes Jahr';
$lang['Calendar_interval'] = 'Intervall';
$lang['Calendar_repeat'] = 'Wiederholen';
$lang['Calendar_start_monday'] = false;
$lang['Date_selector'] = 'Datumsanzeiger';   // title/header for Date Selector Window

//
// Mini calendar 
//
$lang['Mini_Cal_add_event'] = 'Add Event';
$lang['Mini_Cal_events'] = 'Upcoming Events';

// Mini calendar
$lang['Mini_Cal_add_event'] = 'Event hinzufgen';
$lang['Mini_Cal_events'] = 'Baldige Events';
// uses MySQL DATE_FORMAT - %c  Month, numeric (1..12) - %e  Day of the month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y
$lang['Mini_Cal_date_format'] = '%b %e, %Y (%a)<br />';
// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
$lang['mini_cal']['day'][1] = 'So'; 
$lang['mini_cal']['day'][2] = 'Mo'; 
$lang['mini_cal']['day'][3] = 'Di'; 
$lang['mini_cal']['day'][4] = 'Mi'; 
$lang['mini_cal']['day'][5] = 'do'; 
$lang['mini_cal']['day'][6] = 'Fr'; 
$lang['mini_cal']['day'][7] = 'Sa'; 
$lang['mini_cal']['month'][1] = 'Jan'; 
$lang['mini_cal']['month'][2] = 'Feb'; 
$lang['mini_cal']['month'][3] = 'Mar'; 
$lang['mini_cal']['month'][4] = 'Apr'; 
$lang['mini_cal']['month'][5] = 'Mai'; 
$lang['mini_cal']['month'][6] = 'Jun'; 
$lang['mini_cal']['month'][7] = 'Jul'; 
$lang['mini_cal']['month'][8] = 'Aug'; 
$lang['mini_cal']['month'][9] = 'Sep'; 
$lang['mini_cal']['month'][10] = 'Okt'; 
$lang['mini_cal']['month'][11] = 'Nov'; 
$lang['mini_cal']['month'][12] = 'Dez'; 

$lang['mini_cal']['long_month'][1] = 'Januar'; 
$lang['mini_cal']['long_month'][2] = 'Februar'; 
$lang['mini_cal']['long_month'][3] = 'Mrz'; 
$lang['mini_cal']['long_month'][4] = 'April'; 
$lang['mini_cal']['long_month'][5] = 'Mai'; 
$lang['mini_cal']['long_month'][6] = 'Juni'; 
$lang['mini_cal']['long_month'][7] = 'Juli'; 
$lang['mini_cal']['long_month'][8] = 'August'; 
$lang['mini_cal']['long_month'][9] = 'September'; 
$lang['mini_cal']['long_month'][10] = 'Oktober'; 
$lang['mini_cal']['long_month'][11] = 'November'; 
$lang['mini_cal']['long_month'][12] = 'Dezember'; 

$lang['Select'] = 'Select';
$lang['1st'] = '1';
$lang['2nd'] = '2';
$lang['3rd'] = '3';
$lang['4th'] = '4';
//
// Shop
//
$lang['Inventory'] = 'Bestand';
$lang['More'] = 'mehr...';
$lang['Items'] = 'Einheiten';


//
// Yellow card 
//
$lang['Give_G_card'] = 'Benutzer re-aktivieren'; 
$lang['Give_Y_card'] = 'Dem Benutzer mit #%d warnen'; 
$lang['Give_R_card'] = 'Diesen Benutzer jetzt verbannen'; 
$lang['Ban_update_sucessful'] = 'Die Verbannen-Liste wurde erfolgreich gendert'; 
$lang['Ban_update_green'] = 'Der Benutzer ist nun reaktivier'; 
$lang['Ban_update_yellow'] = 'Der Benutzer hat eine Warnung erhalten und hat nun insgesamt %d Warnungen von maximal %d Verweisen'; 
$lang['Ban_update_red'] = 'Der Benutzer ist verbannt'; 
$lang['Ban_reactivate'] = 'Ihr Konto wurde reaktiviert'; 
$lang['Ban_warning'] = 'Sie wurden verwarnt'; 
$lang['Ban_blocked'] = 'Ihr Konto ist gesperrt'; 
$lang['Click_return_viewtopic'] = 'Klicken Sie %sHier%s um zu den Thema zurckzukehren'; 
$lang['Rules_ban_can'] = 'Sie <b>knnen</b> andere Benutzer verbannen in diesem Forum'; 
$lang['user_no_email'] = 'Der Benutzer hat kein Email-Adresse, demnach kann er nicht ber diese Aktion benachrichtigt werden. Sie sollten Ihm eine private Nachricht schreiben'; 
$lang['user_already_banned'] = 'Der gewhlte Benutzer ist bereits verbannt'; 
$lang['Ban_no_admin'] ='Der Benutzer ist ein Admin und kann nicht verwarnt oder verbannt werden'; 
$lang['Rules_greencard_can'] = 'Sie <b>knnen</b> einen Benutzerbann in diesem Forum aufheben'; 
$lang['Rules_bluecard_can'] = 'Sie <b>knnen</b> den Moderator ber Beitrge informieren'; 
$lang['Give_b_card'] = 'Den Moderator ber diesen Beitrag informieren'; 
$lang['Clear_b_card'] = 'Dieser Beitrag hat jetzt %d blaue Karten. Mit dieser Schaltflche knnen Sie dies zurckstellen'; 
$lang['No_moderators'] = 'Das Forum hat keinen Moderator. Es kann kein Benachrichtigung gesendet werden!'; 
$lang['Post_repported'] = '%d Moderatoren wurde ber diesen Beitrag benachrichtigt'; 
$lang['Post_repported_1'] = 'Dieser Beitrag wurde an den Moderator berichtet'; 
$lang['Post_repport'] = 'Benachrichtigung senden'; //Subject in email notification
$lang['Post_reset'] = 'Die Blauen Karten fr diesen Beitrag wurden zurckgesetzt'; 
$lang['Search_only_bluecards'] = 'Suchen nur unter den Beitrgen mit einer blauen Kart';
$lang['Send_message'] = 'Klicken Sie %sHier%s um dem Moderator eine Nachricht zu schreiben oder<br />';
$lang['Send_PM_user'] = 'Klicken Sie %sHier%s um dem Benutzer einen private Nachricht zu senden';
$lang['Link_to_post'] = 'Klicken Sie %sHier%s um die berichteten Beitrgen zu sehent<br />--------------------------------<br /><br />';
$lang['Post_a_report'] = 'Benachrichtigung senden';
$lang['Report_stored'] = 'Ihre Benachrichtigung wurde erfolgreich gesendet';
$lang['Send_report'] = 'Klicken Sie %sHier%s um zur originalen Nachricht zurckzukehren';
$lang['Red_card_warning'] = 'Sie wollen dem Benutzer:%s eine rote Karte geben. Dies wird den Benutzer verbannen. Sind Sie sicher, dass Sie diese Funktion fortfahren wollen?'; 
$lang['Yellow_card_warning'] = 'Sie wollen dem Benutzer:%s eine gelbe Karte geben. Dabei wird eine Warnung an den Benutzer entsendet. Sind Sie sicherm, dass Sie diese Funktion fortfahren wollen?'; 
$lang['Green_card_warning'] = 'Sie wollen dem Benutzer:%s eine grnde Karte geben. Dies wird die Verbannung aufheben. Wollen Sie wirklich die Verbannung aufheben?'; 
$lang['Blue_card_warning'] = 'Sie wollen dem Beitrag eine blaue Karte geben. Dies benachrichtigt den Moderator des Beitrages. Sind Sie sicher, dass Sie den Moderator benachrichtigen wollen?'; 
$lang['Clear_blue_card_warning'] = 'Sie wollen den Zhler der blauen Karten zurcksetzen. Sind Sie sicher, dass Sie diese Funktion ausfhren wollen?';
$lang['Warnings'] = '<br />Warnung: %d'; // Shown beside users post, if any warnings given to the user
$lang['Banned'] = 'Zur Zeit verbannt'; // Shown beside users post, if user is banned

$lang['Give_BK_card'] = 'Abstimmen diesen Benutzer zu verbannen'; 
$lang['Already_banvoted'] = 'Sie haben schon gegen diesen Benutzer abgestimmt!'; 
$lang['Ban_update_black'] = 'Dieser Benutzer hat schon eine Verbannungsstimme bekommen und hat jetzt %d Stimmen von maximal %d Stimmen'; 
$lang['Ban_votewarning'] = 'Sie haben eine Verbannungsstimme bekommen'; 
$lang['user_already_banned'] = 'Der Benutzer wurde bereits verbannt'; 
$lang['Black_card_warning'] = 'Sie wollen dem Benutzer %s eine schwarze Karte geben. Dies wird eine Verbannungsabstimmung initiieren. Sind sie sicher, dass Sie dies wollen ?'; 
$lang['VoteWarnings'] = 'Verbannungsstimmen : %d'; //shown beside users post, if any ban votes given to the user
$lang['BanVote_self'] = 'Sie knnen nicht fr sich selber abstimmen!';
$lang['Rules_voteban_can'] = 'Sie <b>knnen</b> fr diesen Benutzer eine Verbannungsabstimmung initiieren'; 


//
// Serverload & Unique Hits
//
$lang['Server_load'] = '[ Server Load : ';
$lang['Pages_served'] = ' Seiten in den letzten 5 Minuten |';
$lang['Unique_hits'] = 'einzelne Besuche in den letzten 24 Stunden ]';


//
// Log actions
//
$lang['Rules_title'] = 'Aktion : %s';
$lang['Locking_topic'] = 'Thema sperren';
$lang['Unlocking_topic'] = 'Thema entsperren';
$lang['Spliting_topic'] = 'Thema trennen';
$lang['Moving_topic'] = 'Thema verschieben';
$lang['Deleting_topic'] = 'Theme lschen';
$lang['Editing_topic'] = 'Thema ndern';
$lang['Lock_Explication'] = 'Wenn ein Moderator oder ein Admin ein Thema sperrt kann ein normaler Benuzter nicht mehr antworten. Moderatoren und Administratoren knnen jedoch weiterhin Beitrge einsenden.';
$lang['Unlock_Explication'] = 'Ein Moderator oder ein Admin kann ein Thema entsperren. Damit knnen alle Benutzer wieder Beitrge schreiben.';
$lang['Split_Explication'] = 'Themen zu trennen gibt Ihnen die Mglichkeit viele Seiten neu zu organisieren.';
$lang['Move_Explication'] = 'Wenn Sie ein Thema verschieben wollen, knnen Sie ein Thema von Forum A nach B senden. Sie knnen dafr auch ein Duplikat in Forum A anlegen.';
$lang['Delete_Explication'] = 'Wenn ein Moderator oder ein Administrator ein Thema lscht werden die Themen nicht mehr angezeigt und keiner kann Sie wiederherstellen.<br /><b>Seien Sie sehr vorsichtig mit dieser Funktion</b>';
$lang['Edit_Explication'] = 'Ein Moderator oder Administrator kann den Text eines Themas ndern, welches ein Benutzer geschrieben hat.';
$lang['No_action_specified'] = 'Sie haben keine Aktion gewhlt';


//
// Chatroom
//
$lang['Chatroom_permission'] ='Bitte erlauben Sie den Zugriff um Pop-Up-Fenster. Andererseits knnen Sie nicht chatten..';
$lang['Change_nick'] = 'Willkommen im IRC Chatraum! Benutzen Sie  /nick (Ihr Nick) um ihren Nickname zu ndern!';


//
// Journal forum
//
$lang['Journal_reply_message'] = 'Nur Administratoren, Moderatoren und Themen-Autoren knnen zu diesem Thema antworten.<br />'; 
$lang['Journal_topic_message'] = 'In diesem Forum darf jeder Benutzer nur einen Beitrag schreiben.<br />';


//
// Instant Messenger List
//
$lang['Instant_messenger_list'] = 'Instant-Messenger-Liste';
$lang['Select_imtype_method'] = 'Instant-Messenger';
$lang['IM_list'] = 'IM Liste';
$lang['All'] = 'Alle';
$lang['Viewing_IM_list'] = 'Instant-Messenger-Liste sehen';


//
// User CP
//
$lang['User_CP'] = 'Persnliche Startseite';
$lang['Profile_settings'] = 'Profil Einstellungen';
$lang['Viewing_User_CP'] = 'Viewing User Control Panel';
$lang['Sub_to_forum'] = 'Dieses Forum abonnieren';
$lang['Sub_to_thread'] = 'Thema abonnieren';
$lang['Buddy'] = 'Buddy';
$lang['Buddy_list'] = 'Buddy-Liste';
$lang['Add_buddy'] = 'Benutzer der Buddy Liste hinzufgen';
$lang['Personal_gallery'] = 'private Gallerie';


//
// Toplist 
//
$lang['Toplist'] = 'Top-Liste';
$lang['Toplist_top10'] = 'Top-Liste Top 10';
$lang['Rank'] = 'Rang';
$lang['Site'] = 'Seite'; 
$lang['Hits_in'] = 'Hits In';
$lang['Hits_out'] = 'Hits Out';
$lang['Img_dis'] = 'Bild anzeigen';
$lang['Name'] = 'Name';
$lang['SURL'] = 'Webseite URL';
$lang['BURL'] = 'Banner URL';
$lang['Del_toplist'] = 'Sind sie sicher, dass Sie %s von der Top-Liste lschen wollen?';
$lang['Refresh'] = 'Erneuern';
$lang['Cb'] = 'Whlen Sie einen Knopf oder Banner';
$lang['Easi'] = 'Webseite Information ndern';
$lang['Edit'] = 'ndern';
$lang['As'] = 'Webseite hinzufgen';
$lang['Newmem'] = 'Sie haben noch keine Webseite in der Top-Liste.';
$lang['Notmem'] = 'Wollen Sie Ihre Webseite in die Top-Liste aufnehmen lassen? Sie mssen sich erst <a href="profile.php?mode=register">registrieren</a>.';
$lang['Need'] = '';
$lang['Image_displays'] = 'Img Hits';
$lang['Toplist_no_sites'] = 'Es sind noch keine Seiten in der Top-Liste.<br /><br />Klicken Sie <a href=" . append_sid("toplist.php?f=toplistnew") . ">Hier</a> um eine Seite hinzuzufgen';
$lang['Viewing_toplist'] = 'Top-Liste ansehen';


//
// Visit Counter
//
$lang['Visit_counter'] = 'Dieses Board hatte bis jetzt <b>%d</b> Benutzer seit '; // %s = number of users


//
// Banlist
//
$lang['Ban'] = 'Verdammten-Liste';
$lang['Reason'] = 'Verdammten-Grund';
$lang['No_reason'] = 'Kein Grund';
$lang['Ban_By'] = 'Verbannt von';
$lang['Banned'] = 'Wann verbannt';
$lang['Viewing_banlist'] = 'Verdammten-Liste betrachten';


//
// Picture alert
//
$lang['Picture_alert'] = ' <span class="gensmall">(1 pic)</span>';
$lang['Pictures_alert'] = ' <span class="gensmall">(%d pics)</span>'; // %d is more than 1 pic, do not remove!


//
// Comments on users
//
$lang['Profile_comments'] = 'Benutzer-Kommentierung';
$lang['Comments'] = 'Kommentare';
$lang['No_comments'] = 'Bis jetzt keine Kommentare vorhanden.';
$lang['Read_comments'] = 'Kommentare lesen';
$lang['Post_comments'] = 'Kommentar erstellen';
$lang['Empty_comments'] = 'Sie mssen das Kommentarfeld ausfllen.';
$lang['Comments_added'] = 'Kommentar erfolgreich hinzugefgt.';
$lang['Click_return_comments'] = 'Klicken Sie %sHier%s um zu der Benutzer-Kommentierung zurckzukehren';
$lang['Edit_comment'] = 'ndern';
$lang['Delete_comment'] = 'Lschen';
$lang['No_comments_yourself'] = 'Sie knnen keinen Benutzerkommentar fr sich selber schreiben';
$lang['Confirm_delete_comments'] = 'Sind Sie sicher, dass Sie diesen Kommentar lschen wollen?';
$lang['Comments_edited'] = 'Der Kommentar wurde erfolgreich hinzugefgt';
$lang['Comments_deleted'] = 'Der Kommentar wurde erfolgreich gelscht';
$lang['Click_return_viewprofile'] = 'Klicken Sie %sHier%s um zu Ihrem Profil zurckzukehren';



//
// Message length
//
$lang['Message_too_long'] = 'Ihre Nachricht ist zu lang. <br /><br />Die Nachrichtegre ist beschrnkt auf  %d Zeichen';
$lang['Message_length'] = 'Nachrichtenlnge';
$lang['Message_length_explain'] = 'Maximale Anzahl der Zeichen im Beitrag des Benutzers. Versuchen Sie es zu vermeiden, dass Benutzer groe Themen einsenden. Verwenden Sie eine 0 um keine Grenze zu setzen.';
$lang['Max_message_length'] = 'Maximale Lnge: %d Buchstaben.';
$lang['Check_message_length'] = 'berprfen der bisherigen Nachrichten-Lnge';
$lang['Current_message_length'] = 'Bisherige Nachrichten-Lnge: ';


//
// Staff
//
$lang['Staff'] = 'Stab';
$lang['Forums'] = 'Foren';
$lang['Mod'] = 'Moderator';
$lang['Admin'] = 'Administrator';
$lang['Super'] = 'Super Moderator';
$lang['Junior'] = 'Junior Admin';
$lang['Period'] = 'seit <b>%d</b> Tagen'; // %d = days
$lang['Messenger'] = 'Messenger';
$lang['Viewing_staff'] = 'Stab anzeigen'; 


//
// ChatBox
//
$lang['How_Many_Chatters'] = 'Es chatten (chattet) zur Zeit <B>%d</B> Benutzer';
$lang['Who_Are_Chatting' ] = '<B>%s</B>';
$lang['Click_to_join_chat'] = 'Klicken Sie um dem Chat hinzuzutreten';
$lang['ChatBox'] = 'ChatBox';
$lang['log_out_chat'] = 'Sie sind erfolgreich ausgeloggt am ';
$lang['Send'] = 'Senden';
$lang['Login_to_join_chat'] = 'Login um dem Chat hinzuzutreten';

//
// Googlebot Crawler Tracker
//
$lang['Googlebot_subject'] = 'Googlebot ist gerade vorbei gekommen!'; 
$lang['Googlebot_text'] = 'Diese Nachricht wurde gesendet, da gerade Google Ihre Seite durchsucht hat.'; 


//
// Shoutbox
//
$lang['Shoutbox'] = 'Shoutbox';
$lang['Shoutbox_date'] = $board_config['default_dateformat'];
$lang['Viewing_Shoutbox']= 'Shoutbox anzeigen';
$lang['Post_shout'] = 'Shout schreiben';
$lang['Censor'] = 'Shout zensieren';
$lang['Uncensor'] = 'Shout Zensiur aufheben';
$lang['Shout_body'] = 'Shout body';
$lang['Shout_censor'] = 'Shout wurde zensiert';
$lang['Your_shout'] = 'Ihr Shout';




//
// Errors (not related to a
// specific failure on a page)
//
$lang['Information'] = 'Information';
$lang['Critical_Information'] = 'Kritische Information';


$lang['General_Error'] = 'Allgemeiner Fehler';
$lang['Critical_Error'] = 'Kritischer Fehler';
$lang['An_error_occured'] = 'Ein Fehler ist aufgetreten.';
$lang['A_critical_error'] = 'Ein kritischer Fehler ist aufgetreten.';

//
// That's all Folks!
// -------------------------------------------------

?>